<?php

namespace sisAbaco\Http\Controllers;

use Illuminate\Http\Request;

use sisAbaco\Configuracion;
use Illuminate\Support\Facades\Redirect;
use Illuminate\Support\Facades\Input;
use sisAbaco\Http\Requests\ConfiguracionFormRequest;
use DB;

class ConfiguracionController extends Controller
{

	public function __construct()
    {
        $this->middleware('auth');
    }
    public function index()
    {
    	return view("inmobiliaria.configuracion.create",["configuracion"=>Configuracion::findOrFail(1)]);
    }

    public function store(ConfiguracionFormRequest $request)
    {
    	$configuracion = Configuracion::findOrFail(1);
    	$configuracion->CONFrubro=strtoupper($request->get('rubro'));
    	$configuracion->CONFruc=$request->get('ruc');
        $configuracion->CONFrazSoc=strtoupper($request->get('raz_social'));
    	$configuracion->CONFdireccion=strtoupper($request->get('direccion'));
        if (Input::hasFile('logo')) {
            $file=Input::file('logo');
            $file->move(public_path().'/imagenes/productos/',$file->getClientOriginalName());
            $configuracion->CONFlogo=$file->getClientOriginalName();
        }
    	$configuracion->update();
    	return Redirect::to('inmobiliaria/configuracion');
    }
}
