<?php

namespace sisAbaco\Http\Requests;

use Illuminate\Foundation\Http\FormRequest;

class InteresadoFormRequest extends FormRequest
{
    /**
     * Determine if the user is authorized to make this request.
     *
     * @return bool
     */
    public function authorize()
    {
        return true;
    }

    /**
     * Get the validation rules that apply to the request.
     *
     * @return array
     */
    public function rules()
    {
        return [
            'tip_doc'=>'required',
            'num_doc'=>'numeric',
            'datos'=>'required|max:80',
            'represent'=>'max:80',
            'fono'=>'required|max:10',
            'ubicacion'=>'required|max:45',
            'direccion'=>'required|max:80'
        ];
    }
}
