@extends ('layouts.admin')
@section ('contenido')
	<div class="row">
		<div class="col-lg-6 col-mg-6 col-xs-12">
			<!--<h3>Nuevo Comprobante</h3>-->
			@if (count($errors)>0)
			<div class="alert alert-danger">
				<ul>
					@foreach ($errors->all() as $error)
					<li>{{$error}}</li>
					@endforeach
				</ul>
			</div>
			@endif
		</div>
	</div>

	{!!Form::open(array('url'=>'inmobiliaria/comprobante','method'=>'POST','autocomplete'=>'off'))!!}
	{{Form::token()}}
	<div class="row">
		<div class="col-lg-12 col-sm-12 col-md-12 col-xs-12">
			<label style="color: orange;">Los campos con (*) son obligatorios</label>
		</div>
	</div>
	<br>
	<div class="row">
		<div class="col-lg-4 col-sm-5 col-mg-5 col-xs-12">
			<div class="form-group">
				<label for="comprobante">Tipo de Documento (*)</label>
				<select name="tip_documento" id="tip_documento" class="form-control">
					<option value="NADA">-- Seleccione Comprobante --</option>
					<option value="BOLETA">BOLETA</option>
					<option value="FACTURA">FACTURA</option>
					<option value="TICKET">TICKET</option>
				</select>
			</div>
		</div>
	</div>
	<div class="row">
		<div class="col-lg-4 col-sm-5 col-mg-6 col-xs-12">
			<div class="form-group">
				<label for="serie">Ultima Serie (*)</label>
				<input type="number" name="serie" required value="{{old('serie')}}" class="form-control" placeholder="Ingrese Número de Serie" maxlength="3" min="1">
			</div>
		</div>
		<div class="col-lg-4 col-sm-5 col-mg-6 col-xs-12">
			<div class="form-group">
				<label for="numero">Ultimo Número (*)</label>
				<input type="number" name="numero" required value="{{old('numero')}}" class="form-control" placeholder="Ingrese Número de Documento" maxlength="8" min="1">
			</div>
		</div>
		<div class="col-lg-12 col-sm-12 col-mg-12 col-xs-12">
			<div class="form-group">
				<button class="btn btn-primary" type="submit"><i class="fa fa-floppy-o"></i>&nbsp;&nbsp;Guardar</button>&nbsp;
				<a href="{{url('inmobiliaria/comprobante')}}" class="btn btn-danger"><i class="fa fa-remove"></i>&nbsp;&nbsp;Cancelar</a>
			</div>
		</div>
	</div>
	{!!Form::close()!!}

	@push ('scripts')
	<script type="text/javascript">
		
	</script>
	@endpush

@endsection