<?php

/*
|--------------------------------------------------------------------------
| Web Routes
|--------------------------------------------------------------------------
|
| Here is where you can register web routes for your application. These
| routes are loaded by the RouteServiceProvider within a group which
| contains the "web" middleware group. Now create something great!
|
*/

Route::get('/', function () {
    return view('auth/login');
});

Route::resource('inmobiliaria/proyecto','ProyectoController');
Route::resource('inmobiliaria/producto','ProductoController');
Route::resource('inmobiliaria/interesado','InteresadoController');
Route::resource('inmobiliaria/empleado','EmpleadoController');
Route::resource('inmobiliaria/venta','VentaController');
Route::resource('inmobiliaria/configuracion','ConfiguracionController');
Route::resource('inmobiliaria/comprobante','ComprobanteController');
Route::resource('inmobiliaria/caja','CajaController');
Route::resource('inmobiliaria/caja_chica','CajaChicaController');
Route::resource('inmobiliaria/cuotas_pago','CuotasPagoController');
Route::resource('inmobiliaria/ventas','VentasController');
Auth::routes();



Route::get('/home', 'HomeController@index')->name('home');

//Reportes
Route::get('boleta_venta/{id}', 'VentasController@boleta');
//Reportes
Route::get('reporte_productos', 'ProductoController@reporte');
Route::get('reporte_caja', 'CajaController@reporte');
Route::get('reporte_cajachica', 'CajaChicaController@reporte');
Route::get('reporte_bancodetalle', 'BancoDetalleController@reporte');
Route::get('reporte_ventas', 'VentasController@reporte');
Route::get('boleta_venta/{id}', 'VentasController@boleta');
Route::get('boleta_cuota/{id}', 'CuotasPagoController@boleta_cuota');
Route::get('cuota_servicio/{id}', 'PostVentaDetalleController@cuota_servicio');
