<?php $__env->startSection('contenido'); ?>
	<div class="row">
		<div class="col-lg-8 col-md-8 col-sm-8 col-xs-12">
			<div class="form-group">
				<a href="producto/create"><button class="btn btn-success"><i class="fa fa-plus"></i>&nbsp;&nbsp;Nuevo Producto</button></a>
			</div>
		</div>
	</div>
	<div class="row">
		<div class="col-lg-7 col-md-7 col-sm-8 col-xs-12">
			<div class="form-group">
				<?php echo $__env->make('inmobiliaria.producto.search', array_except(get_defined_vars(), array('__data', '__path')))->render(); ?>
			</div>
		</div>
		<div class="col-lg-2 col-md-2 col-sm-1 col-xs-12">
			
		</div>
		<div class="col-lg-3 col-md-3 col-sm-4 col-xs-12">
			<div class="form-group">
				<a href="<?php echo e(url('reporte_productos')); ?>" target="_blank"><button class="btn btn-warning"><i class="fa fa-print"></i>&nbsp;&nbsp;Generar Reporte</button></a>
			</div>
		</div>
	</div>

	<div class="row">
		<div class="col-lg-12 col-md-12 col-sm-12 col-xs-12">
			<div class="table-responsive">
				<table class="table table-striped table-bordered table-condensed table-hover">
					<thead style="background-color: #A9D0F5">
						<th>Id</th>
						<th>Proyecto</th>
						<th>Nombre</th>
						<th>Ancho</th>
						<th>Largo</th>
						<th>Precio</th>
						<th>Imagen</th>
						<th>Estado</th>
						<th>Opciones</th>
					</thead>
					<?php $__currentLoopData = $productos; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $prod): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
					<tr>
						<td><?php echo e($prod->idProducto); ?></td>
						<td><?php echo e($prod->proyecto); ?></td>
						<td><?php echo e($prod->PDTnombre); ?></td>
						<td><?php echo e($prod->PDTancho); ?></td>
						<td><?php echo e($prod->PDTlargo); ?></td>
						<td>S/. <?php echo e($prod->PDTprecio); ?></td>
						<td>
							<img src="<?php echo e(asset('imagenes/productos/'.$prod->PDTimagen)); ?>" alt="<?php echo e($prod->PDTnombre); ?>" height="100px" width="100px" class="img-thumbnail">
						</td>
						<td align="center"> 
							<?php if($prod->PDTestado=="D"): ?>
								<span class="badge bg-green">DISPONIBLE</span>
							<?php elseif($prod->PDTestado=="V"): ?>
								<span class="badge bg-red">VENDIDO</span>
							<?php elseif($prod->PDTestado=="R"): ?>
								<span class="badge bg-orange">RESERVADO</span>
							<?php endif; ?>
						</td>
						<td align="center">
							<?php if($prod->PDTestado=="D"): ?>
								<a href="<?php echo e(URL::action('ProductoController@edit',$prod->idProducto)); ?>"><button class="btn btn-info" title="Editar"><i class="fa fa-pencil"></i></button></a>
								<a href="" data-target="#modal-delete-<?php echo e($prod->idProducto); ?>" data-toggle="modal"><button class="btn btn-danger" title="Eliminar"><i class="fa fa-trash"></i></button></a>
							<?php elseif($prod->PDTestado=="V"): ?>
								<a href="<?php echo e(URL::action('ProductoController@edit',$prod->idProducto)); ?>"><button class="btn btn-info" title="Editar"><i class="fa fa-pencil"></i></button></a>
								<a href=""><button class="btn btn-danger" title="Deshabilitado"><i class="fa fa-trash"></i></button></a>
							<?php elseif($prod->PDTestado=="R"): ?>
								<a href="<?php echo e(URL::action('ProductoController@edit',$prod->idProducto)); ?>"><button class="btn btn-info" title="Editar"><i class="fa fa-pencil"></i></button></a>
								<a href=""><button class="btn btn-danger" title="Deshabilitado"><i class="fa fa-trash"></i></button></a>
							<?php endif; ?>
						</td>
					</tr>
					<?php echo $__env->make('inmobiliaria.producto.modal', array_except(get_defined_vars(), array('__data', '__path')))->render(); ?>
					<?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
				</table>
			</div>
			<?php echo e($productos->render()); ?>

		</div>
	</div>
<?php $__env->stopSection(); ?>
<?php echo $__env->make('layouts.admin', array_except(get_defined_vars(), array('__data', '__path')))->render(); ?>