<?php $__env->startSection('contenido'); ?>
	<div class="row">
		<div class="col-lg-6 col-mg-6 col-xs-12">
			<h3>Datos del Nuevo Producto</h3>
			<?php if(count($errors)>0): ?>
			<div class="alert alert-danger">
				<ul>
					<?php $__currentLoopData = $errors->all(); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $error): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
					<li><?php echo e($error); ?></li>
					<?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
				</ul>
			</div>
			<?php endif; ?>
		</div>
	</div>

	<?php echo Form::open(array('url'=>'inmobiliaria/producto','method'=>'POST','autocomplete'=>'off','files'=>'true')); ?>

	<?php echo e(Form::token()); ?>

	<div class="row">
		<div class="col-lg-4 col-sm-6 col-md-6 col-xs-12">
			<div class="form-group">
				<label>Proyecto</label>
				<select name="idproyecto" class="form-control">
					<?php $__currentLoopData = $proyectos; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $proy): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
					<option value="<?php echo e($proy->idProyecto); ?>"><?php echo e($proy->PYTnombre); ?></option>
					<?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
				</select>
			</div>
		</div>
		<div class="col-lg-4 col-sm-6 col-md-6 col-xs-12">
			<div class="form-group">
				<label>Tipo de Producto</label>
				<select name="tipo_prod" class="form-control">
					<option value="L">Lote</option>
					<option value="V">Vivienda</option>
				</select>
			</div>
		</div>
		<div class="col-lg-4 col-sm-6 col-md-6 col-xs-12">
			<div class="form-group">
				<label for="nombre">Nombre</label>
				<input type="text" name="nombre" required value="<?php echo e(old('nombre')); ?>" class="form-control" placeholder="Nombre...">
			</div>
		</div>
		<div class="col-lg-4 col-sm-6 col-md-6 col-xs-12">
			<div class="form-group">
				<label for="ancho">Ancho</label>
				<input type="text" name="ancho" required value="<?php echo e(old('ancho')); ?>" class="form-control" placeholder="Ancho...">
			</div>
		</div>
		<div class="col-lg-4 col-sm-6 col-md-6 col-xs-12">
			<div class="form-group">
				<label for="largo">Largo</label>
				<input type="text" name="largo" required value="<?php echo e(old('largo')); ?>" class="form-control" placeholder="Largo...">
			</div>
		</div>
		<div class="col-lg-4 col-sm-6 col-md-6 col-xs-12">
			<div class="form-group">
				<label for="manzana">Manzana</label>
				<input type="text" name="manzana" required value="<?php echo e(old('manzana')); ?>" class="form-control" placeholder="Manzana...">
			</div>
		</div>
		<!--<div class="col-lg-12 col-sm-12 col-md-12 col-xs-12">
			<h3>Linderos</h3>
		</div>
	    -->
		<div class="col-lg-4 col-sm-6 col-md-6 col-xs-12">
			<div class="form-group">
				<label for="lind_frente">Lindero(Frente)</label>
				<input type="text" name="lind_frente" required value="<?php echo e(old('lind_frente')); ?>" class="form-control" placeholder="Frente...">
			</div>
		</div>
		<div class="col-lg-4 col-sm-6 col-md-6 col-xs-12">
			<div class="form-group">
				<label for="lind_der">Lindero(Derecho)</label>
				<input type="text" name="lind_der" required value="<?php echo e(old('lind_der')); ?>" class="form-control" placeholder="Derecho...">
			</div>
		</div>
		<div class="col-lg-4 col-sm-6 col-md-6 col-xs-12">
			<div class="form-group">
				<label for="lind_izq">Lindero(Izquierda)</label>
				<input type="text" name="lind_izq" required value="<?php echo e(old('lind_izq')); ?>" class="form-control" placeholder="Izquierda...">
			</div>
		</div>
		<div class="col-lg-4 col-sm-6 col-md-6 col-xs-12">
			<div class="form-group">
				<label for="lind_fondo">Lindero(Fondo)</label>
				<input type="text" name="lind_fondo" required value="<?php echo e(old('lind_fondo')); ?>" class="form-control" placeholder="Fondo...">
			</div>
		</div>
		<div class="col-lg-4 col-sm-6 col-md-6 col-xs-12">
			<div class="form-group">
				<label for="precio">Precio</label>
				<input type="text" name="precio" required value="<?php echo e(old('precio')); ?>" class="form-control" placeholder="Precio...">
			</div>
		</div>
		<div class="col-lg-4 col-sm-6 col-md-6 col-xs-12">
			<div class="form-group">
				<label for="part_reg">Partida Registral</label>
				<input type="text" name="part_reg" required value="<?php echo e(old('part_reg')); ?>" class="form-control" placeholder="Partida Registral...">
			</div>
		</div>
		<div class="col-lg-8 col-sm-6 col-md-6 col-xs-12">
			<div class="form-group">
				<label for="imagen">Imagen</label>
				<input type="file" name="imagen" class="form-control">
			</div>
		</div>
		<div class="col-lg-12 col-sm-12 col-md-12 col-xs-12">
			<div class="form-group">
				<button class="btn btn-primary" type="submit">Guardar</button>
				<button class="btn btn-danger" type="reset">Cancelar</button>
			</div>
		</div>
	</div>
	<?php echo Form::close(); ?>

	
<?php $__env->stopSection(); ?>
<?php echo $__env->make('layouts.admin', array_except(get_defined_vars(), array('__data', '__path')))->render(); ?>