<?php $__env->startSection('contenido'); ?>
	<div class="row">
		<div class="col-lg-6 col-mg-6 col-xs-12">
			<!--<h3>Nuevo Cliente</h3>-->
			<?php if(count($errors)>0): ?>
			<div class="alert alert-danger">
				<ul>
					<?php $__currentLoopData = $errors->all(); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $error): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
					<li><?php echo e($error); ?></li>
					<?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
				</ul>
			</div>
			<?php endif; ?>
		</div>
	</div>

	<?php echo Form::open(array('url'=>'inmobiliaria/interesado','method'=>'POST','autocomplete'=>'off')); ?>

	<?php echo e(Form::token()); ?>

	<div class="row">
		<div class="col-lg-12 col-sm-12 col-md-12 col-xs-12">
			<label style="color: orange;">Los campos con (*) son obligatorios</label>
		</div>
	</div>
	<br>
	<div class="row">
		<div class="col-lg-5 col-sm-6 col-mg-5 col-xs-12">
			<div class="form-group">
				<label>Tipo de Documento (*)</label>
				<select name="tip_doc" id="tip_doc" class="form-control" onchange="tipoCliente()">
					<option value="DNI">DNI</option>
					<option value="RUC">RUC</option>
				</select>
			</div>
		</div>
		<div class="col-lg-5 col-sm-6 col-mg-5 col-xs-12">
			<div class="form-group">
				<label for="num_doc">Número de Documento (*)</label>
				<input type="number" name="num_doc" id="num_doc" required value="<?php echo e(old('num_doc')); ?>" class="form-control" placeholder="Num. Documento..." maxlength="11">
			</div>
		</div>
		<div class="col-lg-5 col-sm-6 col-mg-5 col-xs-12">
			<div class="form-group">
				<label for="datos">Datos del Cliente (*)</label>
				<input type="text" name="datos" id="datos" required value="<?php echo e(old('datos')); ?>" class="form-control" placeholder="Datos" maxlength="80">
			</div>
		</div>
		<div class="col-lg-5 col-sm-6 col-mg-5 col-xs-12">
			<div class="form-group">
				<label for="represent">Representante</label>
				<input type="text" name="represent" id="represent" value="<?php echo e(old('represent')); ?>" class="form-control" placeholder="Representante" maxlength="80">
			</div>
		</div>
		<div class="col-lg-5 col-sm-6 col-mg-5 col-xs-12">
			<div class="form-group">
				<label for="fono">Celular/Telef (*)</label>
				<input type="number" name="fono" required value="<?php echo e(old('fono')); ?>" class="form-control" placeholder="Ingrese Celular o Teléfono" maxlength="10">
			</div>
		</div>
		<div class="col-lg-5 col-sm-6 col-mg-5 col-xs-12">
			<div class="form-group">
				<label for="ubicacion">Ubicación (*)</label>
				<input type="text" name="ubicacion" required value="<?php echo e(old('ubicacion')); ?>" class="form-control" placeholder="Ingrese Ubicación" maxlength="45">
			</div>
		</div>
		<div class="col-lg-5 col-sm-6 col-mg-5 col-xs-12">
			<div class="form-group">
				<label for="direccion">Dirección (*)</label>
				<input type="text" name="direccion" required value="<?php echo e(old('direccion')); ?>" class="form-control" placeholder="Ingrese Dirección" maxlength="80">
			</div>
		</div>
		<div class="col-lg-12 col-sm-12 col-mg-12 col-xs-12">
			<div class="form-group">
				<button class="btn btn-primary" type="submit"><i class="fa fa-floppy-o"></i>&nbsp;&nbsp;Guardar</button>
				<a href="<?php echo e(url('inmobiliaria/interesado')); ?>" class="btn btn-danger"><i class="fa fa-remove"></i>&nbsp;&nbsp;Cancelar</a>
			</div>
		</div>
	</div>
	<?php echo Form::close(); ?>


	<?php $__env->startPush('scripts'); ?>
	<script type="text/javascript">
		$(document).ready(function(){tipoCliente()})

		function tipoCliente()
		{
			tipo_documento = document.getElementById('tip_doc').value;
			if(tipo_documento=='DNI'){
				$('#represent').attr('readonly','readonly');
				$('#represent').attr('placeholder','Inhabilitado');
				$('#num_doc').attr('placeholder','Ingrese su Número de DNI');
				$('#datos').attr('placeholder','Datos del Cliente');
			}else if(tipo_documento=='RUC'){
				$('#represent').removeAttr('readonly');
				$('#represent').attr('placeholder','Datos del Representante');
				$('#num_doc').attr('placeholder','Ingrese Número de RUC');
				$('#datos').attr('placeholder','Razon Social');
			}
		}
	</script>
	<?php $__env->stopPush(); ?>

<?php $__env->stopSection(); ?>
<?php echo $__env->make('layouts.admin', array_except(get_defined_vars(), array('__data', '__path')))->render(); ?>