<?php $__env->startSection('contenido'); ?>
	<div class="row">
		<div class="col-lg-6 col-mg-6 col-xs-12">
			<?php if(count($errors)>0): ?>
			<div class="alert alert-danger">
				<ul>
					<?php $__currentLoopData = $errors->all(); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $error): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
					<li><?php echo e($error); ?></li>
					<?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
				</ul>
			</div>
			<?php endif; ?>
		</div>
	</div>

	<?php echo Form::open(array('url'=>'inmobiliaria/empleado','method'=>'POST','autocomplete'=>'off')); ?>

	<?php echo e(Form::token()); ?>

	<div class="row">
		<div class="col-lg-12 col-sm-12 col-md-12 col-xs-12">
			<label style="color: orange;">Los campos con (*) son obligatorios</label>
		</div>
	</div>
	<br>
	<div class="row">
		<div class="col-lg-5 col-sm-6 col-mg-5 col-xs-12">
			<div class="form-group">
				<label for="dni">Número de DNI (*)</label>
				<input type="number" name="dni" required value="<?php echo e(old('dni')); ?>" class="form-control" placeholder="Num. Documento" maxlength="8">
			</div>
		</div>
		<div class="col-lg-5 col-sm-6 col-mg-5 col-xs-12">
			<div class="form-group">
				<label for="nombres">Nombres (*)</label>
				<input type="text" name="nombres" required value="<?php echo e(old('nombres')); ?>" class="form-control" placeholder="Ingrese Nombres" maxlength="45">
			</div>
		</div>
		<div class="col-lg-5 col-sm-6 col-mg-5 col-xs-12">
			<div class="form-group">
				<label for="apellidos">Apellidos (*)</label>
				<input type="text" name="apellidos" required value="<?php echo e(old('apellidos')); ?>" class="form-control" placeholder="Ingrese Apellidos" maxlength="45">
			</div>
		</div>
		<div class="col-lg-5 col-sm-6 col-mg-5 col-xs-12">
			<div class="form-group">
				<label>Sexo (*)</label><br>
				<select name="sexo" class="form-control">
					<option value="M">Masculino</option>
					<option value="F">Femenino</option>
				</select>
			</div>
		</div>
		<div class="col-lg-5 col-sm-6 col-mg-5 col-xs-12">
			<div class="form-group">
				<label for="fecha_nac">Fecha Nacimiento (*)</label>
				<input type="date" name="fecha_nac" required value="<?php echo e(old('fecha_nac')); ?>" class="form-control">
			</div>
		</div>
		<div class="col-lg-5 col-sm-6 col-mg-5 col-xs-12">
			<div class="form-group">
				<label for="direccion">Dirección (*)</label>
				<input type="text" name="direccion" required value="<?php echo e(old('direccion')); ?>" class="form-control" placeholder="Ingrese Dirección" maxlength="80">
			</div>
		</div>
		<div class="col-lg-5 col-sm-6 col-mg-5 col-xs-12">
			<div class="form-group">
				<label for="fono">Teléfono (*)</label>
				<input type="text" name="fono" required value="<?php echo e(old('fono')); ?>" class="form-control" placeholder="Número de Celular o Teléfono" maxlength="10">
			</div>
		</div>
		<div class="col-lg-12 col-sm-12 col-mg-12 col-xs-12">
			<div class="form-group">
				<button class="btn btn-primary" type="submit"><i class="fa fa-floppy-o"></i>&nbsp;&nbsp;Guardar</button>&nbsp;
				<a href="<?php echo e(url('inmobiliaria/empleado')); ?>" class="btn btn-danger"><i class="fa fa-remove"></i>&nbsp;&nbsp;Cancelar</a>
			</div>
		</div>
	</div>
	<?php echo Form::close(); ?>


<?php $__env->stopSection(); ?>
<?php echo $__env->make('layouts.admin', array_except(get_defined_vars(), array('__data', '__path')))->render(); ?>