<?php $__env->startSection('contenido'); ?>
	<div class="row">
		<div class="col-lg-6 col-mg-6 col-xs-12">
			<h3>VENTA DE PRODUCTO</h3>
			<?php if(count($errors)>0): ?>
			<div class="alert alert-danger">
				<ul>
					<?php $__currentLoopData = $errors->all(); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $error): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
					<li><?php echo e($error); ?></li>
					<?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
				</ul>
			</div>
			<?php endif; ?>
		</div>
	</div>

	<?php echo Form::model($producto,['method'=>'PATCH','route'=>['venta.update',$producto->idProducto]]); ?>

	<?php echo e(Form::token()); ?>

	<div class="row">
		<div class="panel panel-primary">
			<div class="panel-body">
				<div class="col-lg-4 col-sm-6 col-md-6 col-xs-12">
					<div class="form-group">
						<label>Tipo de Documento</label>
						<select id="tipo_doc" name="tipo_doc" class="form-control">
							<?php $__currentLoopData = $configuracion; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $conf): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
							<option value="B_<?php echo e($conf->CONFserBol); ?>_<?php echo e($conf->CONFnumBol); ?>">Boleta</option>
							<option value="F_<?php echo e($conf->CONFserFac); ?>_<?php echo e($conf->CONFnumFac); ?>">Factura</option>
							<?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
						</select>
					</div>
				</div>
				<div class="col-lg-4 col-sm-6 col-md-6 col-xs-12">
					<div class="form-group">
						<label for="num_serie">Número de Serie</label>
						<input type="text" id="num_serie" name="num_serie" class="form-control" readonly="readonly">
					</div>
				</div>
				<div class="col-lg-4 col-sm-6 col-md-6 col-xs-12">
					<div class="form-group">
						<label for="num_documento">Número Documento</label>
						<input type="text" id="num_documento" name="num_documento" class="form-control" readonly="readonly">
					</div>
				</div>
			</div>
		</div>
	</div>

	<div class="row">
		<div class="col-lg-8 col-sm-12 col-md-12 col-xs-12">
			<div class="form-group">
				<label>Cliente</label>
				<select name="cliente" class="form-control selectpicker" data-live-search="true">
					<?php $__currentLoopData = $interesados; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $int): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
					<option value="<?php echo e($int->idInteresado); ?>"><?php echo e($int->INTtipDoc.': '.$int->INTnumDoc.' | '.$int->INTdatos.' | '.$int->INTubicac); ?></option>
					<?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
				</select>
			</div>
		</div>
		<div class="col-lg-12 col-sm-12 col-md-12 col-xs-12">
			<h3>Datos del Producto</h3>
		</div>
		<div class="col-lg-4 col-sm-6 col-md-6 col-xs-12">
			<div class="form-group">
				<label for="producto">Nombre Producto</label>
				<input type="text" name="producto" required value="<?php echo e($producto->PDTnombre); ?>" class="form-control" readonly="readonly">
			</div>
		</div>
		<div class="col-lg-4 col-sm-6 col-md-6 col-xs-12">
			<div class="form-group">
				<label for="producto">Area</label>
				<input type="text" name="producto" required value="<?php echo e($producto->PDTancho.' x '.$producto->PDTlargo.' (Ancho x Largo)'); ?>" class="form-control" readonly="readonly">
			</div>
		</div>
		<div class="col-lg-4 col-sm-6 col-md-6 col-xs-12">
			<div class="form-group">
				<label for="producto">Partida Registral</label>
				<input type="text" name="producto" required value="<?php echo e($producto->PDTparReg); ?>" class="form-control" readonly="readonly">
			</div>
		</div>
		
		<div class="col-lg-4 col-sm-6 col-md-6 col-xs-12">
			<div class="form-group">
				<label for="fecha_ven">Fecha Venta</label>
				<input type="datetime-local" name="fecha_ven" required value="now" class="form-control">
			</div>
		</div>
		<div class="col-lg-3 col-sm-4 col-md-4 col-xs-12">
			<div class="form-group">
				<label>Tipo de Pago</label>
				<select id="tipo_pag" name="tipo_pag" class="form-control" onchange="mostrarFormaPag();verContadoCredito();">
					<option value="CON" id="selCON">Contado</option>
					<option value="CRE" id="selCRE">Crédito</option>
				</select>
			</div>
		</div>
		<div class="col-lg-3 col-sm-4 col-md-4 col-xs-12">
			<div class="form-group">
				<label>Forma de Pago</label>
				<select id="forma_pag" name="forma_pag" class="form-control" onchange="verContadoCredito();">

				</select>
			</div>
		</div>
		<div class="col-lg-2 col-sm-4 col-md-4 col-xs-12">
			<div class="form-group">
				<label for="num_cuotas">Número Cuotas</label>
				<input type="number" id="num_cuotas" name="num_cuotas" onchange="calculaCuota();" readonly="readonly" value="1" class="form-control">
			</div>
		</div>
		<div class="col-lg-4 col-sm-6 col-md-6 col-xs-12">
			<div class="form-group">
				<label for="fecha_pag">Fecha de Pago</label>
				<input type="date" name="fecha_pag" required value="<?php echo e(old('fecha_pag')); ?>" class="form-control">
			</div>
		</div>
		<div class="col-lg-4 col-sm-6 col-md-6 col-xs-12">
			<div class="form-group">
				<label for="precio">Total a Pagar</label>
				<input type="text" id="precio" name="precio" required value="<?php echo e($producto->PDTprecio); ?>" class="form-control" readonly="readonly">
			</div>
		</div>
		<div class="col-lg-4 col-sm-6 col-md-6 col-xs-12">
			<div class="form-group">
				<label for="monto_cuota">Monto de Cuota</label>
				<input type="text" id="monto_cuota" name="monto_cuota" value="<?php echo e($producto->PDTprecio); ?>" class="form-control" readonly="readonly">
			</div>
		</div>
		<div class="col-lg-12 col-sm-12 col-md-12 col-xs-12">
			<div class="form-group">
				<button class="btn btn-primary" type="submit">Guardar</button>
				<button class="btn btn-danger" type="reset">Cancelar</button>
			</div>
		</div>
	</div>

	<?php echo Form::close(); ?>


<?php $__env->startPush('scripts'); ?>
<script type="text/javascript">
	$(document).ready(function(){mostrarNumDoc();mostrarFormaPag();})
	$("#tipo_doc").change(mostrarNumDoc);

	function mostrarNumDoc()
	{
		tipo_documento=document.getElementById('tipo_doc').value.split('_');
		$('#num_serie').val(tipo_documento[1]);
		$('#num_documento').val(tipo_documento[2])
	}

	function mostrarFormaPag()
	{
		tipo_pago = document.getElementById('tipo_pag').value;
		$('#forma_pag').empty();
		if(tipo_pago=='CON'){
			$('#forma_pag').append('<option value="UNICO" id="selUP">Pago Unico</option>');
		}else if(tipo_pago=='CRE'){
			$('#forma_pag').append('<option value="MENSUAL" id="selMEN">Mensual</option>');
			$('#forma_pag').append('<option value="DIARIO" id="selDIA">Diario</option>');
		}
		$('#forma_pag').attr('disabled','disabled');
	}

	function verContadoCredito()
	{
		tipo_pago = document.getElementById('tipo_pag').value;
		forma_pago = document.getElementById('forma_pag').value;
		cuota = document.getElementById('precio').value;
		if (tipo_pago=='CON') {
			$('#num_cuotas').val("1");
			$('#num_cuotas').attr('readonly','readonly');
			$('#selUP').attr('selected','selected');
			$('#monto_cuota').val(cuota);
		}
		if(tipo_pago=='CRE'){
			$('#forma_pag').removeAttr('disabled');
			$('#num_cuotas').removeAttr('readonly');

			if(forma_pago=='MENSUAL'){
				$('#num_cuotas').val("48");
				$('#selMEN').attr('selected','selected');
				$('#selDIA').removeAttr('selected');
				monto1 = (cuota/48);
				$('#monto_cuota').val(monto1.toFixed(2));
			}else if(forma_pago=='DIARIO'){
				$('#num_cuotas').val("460");
				$('#selMEN').removeAttr('selected');
				$('#selDIA').attr('selected','selected');
				monto1 = (cuota/460);
				$('#monto_cuota').val(monto1.toFixed(2));
			}
		}
	}

	function calculaCuota()
	{
		cuota = document.getElementById('precio').value;
		numero = document.getElementById('num_cuotas').value;
		monto1 = (cuota/numero);
		$('#monto_cuota').val(monto1.toFixed(2));
	}

</script>
<?php $__env->stopPush(); ?>
<?php $__env->stopSection(); ?>
<?php echo $__env->make('layouts.admin', array_except(get_defined_vars(), array('__data', '__path')))->render(); ?>