<?php $__env->startSection('contenido'); ?>
	<div class="row">
		<div class="col-lg-6 col-mg-6 col-xs-12">
			<h3>Editar Datos: <?php echo e($banco->BANnombre); ?></h3>
			<?php if(count($errors)>0): ?>
			<div class="alert alert-danger">
				<ul>
					<?php $__currentLoopData = $errors->all(); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $error): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
					<li><?php echo e($error); ?></li>
					<?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
				</ul>
			</div>
			<?php endif; ?>
		</div>
	</div>

	<?php echo Form::model($banco,['method'=>'PATCH','route'=>['banco.update',$banco->idBanco]]); ?>

	<?php echo e(Form::token()); ?>

	<div class="row">
		<div class="col-lg-6 col-sm-6 col-mg-6 col-xs-12">
			<div class="form-group">
				<label for="banco">Nombre del Banco (*)</label>
				<input type="text" name="banco" id="banco" required value="<?php echo e($banco->BANnombre); ?>" class="form-control" placeholder="Ingrese nombre del Banco" maxlength="50">
			</div>
		</div>
	</div>
	<div class="row">
		<div class="col-lg-6 col-sm-6 col-mg-6 col-xs-12">
			<div class="form-group">
				<label for="num_cuenta">Número de Cuenta (*)</label>
				<input type="text" name="num_cuenta" required value="<?php echo e($banco->BANnumCta); ?>" class="form-control" placeholder="Ingrese número de Cuenta" maxlength="20">
			</div>
		</div>
		<div class="col-lg-3 col-sm-4 col-mg-3 col-xs-12">
			<div class="form-group">
				<label>Tipo de Moneda (*)</label>
				<select name="moneda" id="moneda" class="form-control">
					<?php if($banco->BANmoneda=='SOLES'): ?>
					<option value="SOLES" selected>SOLES</option>
					<option value="DOLARES">DOLARES</option>
					<?php else: ?>
					<option value="SOLES">SOLES</option>
					<option value="DOLARES" selected>DOLARES</option>
					<?php endif; ?>
				</select>
			</div>
		</div>
		<div class="col-lg-12 col-sm-12 col-mg-12 col-xs-12">
			<div class="form-group">
				<button class="btn btn-primary" type="submit">Guardar</button>&nbsp;
				<button class="btn btn-danger" type="reset">Cancelar</button>
			</div>
		</div>
	</div>		
	<?php echo Form::close(); ?>


<?php $__env->stopSection(); ?>
<?php echo $__env->make('layouts.admin', array_except(get_defined_vars(), array('__data', '__path')))->render(); ?>