<?php $__env->startSection('contenido'); ?>
	<div class="row">
		<div class="col-lg-6 col-mg-6 col-xs-12">
			<!--<h3>Nuevo Comprobante</h3>-->
			<?php if(count($errors)>0): ?>
			<div class="alert alert-danger">
				<ul>
					<?php $__currentLoopData = $errors->all(); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $error): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
					<li><?php echo e($error); ?></li>
					<?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
				</ul>
			</div>
			<?php endif; ?>
		</div>
	</div>

	<?php echo Form::open(array('url'=>'inmobiliaria/comprobante','method'=>'POST','autocomplete'=>'off')); ?>

	<?php echo e(Form::token()); ?>

	<div class="row">
		<div class="col-lg-12 col-sm-12 col-md-12 col-xs-12">
			<label style="color: orange;">Los campos con (*) son obligatorios</label>
		</div>
	</div>
	<br>
	<div class="row">
		<div class="col-lg-4 col-sm-5 col-mg-5 col-xs-12">
			<div class="form-group">
				<label for="comprobante">Tipo de Documento (*)</label>
				<select name="tip_documento" id="tip_documento" class="form-control">
					<option value="NADA">-- Seleccione Comprobante --</option>
					<option value="BOLETA">BOLETA</option>
					<option value="FACTURA">FACTURA</option>
					<option value="TICKET">TICKET</option>
				</select>
			</div>
		</div>
	</div>
	<div class="row">
		<div class="col-lg-4 col-sm-5 col-mg-6 col-xs-12">
			<div class="form-group">
				<label for="serie">Ultima Serie (*)</label>
				<input type="number" name="serie" required value="<?php echo e(old('serie')); ?>" class="form-control" placeholder="Ingrese Número de Serie" maxlength="3" min="1">
			</div>
		</div>
		<div class="col-lg-4 col-sm-5 col-mg-6 col-xs-12">
			<div class="form-group">
				<label for="numero">Ultimo Número (*)</label>
				<input type="number" name="numero" required value="<?php echo e(old('numero')); ?>" class="form-control" placeholder="Ingrese Número de Documento" maxlength="8" min="1">
			</div>
		</div>
		<div class="col-lg-12 col-sm-12 col-mg-12 col-xs-12">
			<div class="form-group">
				<button class="btn btn-primary" type="submit"><i class="fa fa-floppy-o"></i>&nbsp;&nbsp;Guardar</button>&nbsp;
				<button class="btn btn-danger" type="reset"><i class="fa fa-trash"></i>&nbsp;&nbsp;Cancelar</button>
			</div>
		</div>
	</div>
	<?php echo Form::close(); ?>


	<?php $__env->startPush('scripts'); ?>
	<script type="text/javascript">
		
	</script>
	<?php $__env->stopPush(); ?>

<?php $__env->stopSection(); ?>
<?php echo $__env->make('layouts.admin', array_except(get_defined_vars(), array('__data', '__path')))->render(); ?>