<?php $__env->startSection('contenido'); ?>
	<div class="row">
		<div class="col-lg-8 col-md-8 col-sm-8 col-xs-12">
			<a href="caja/create"><button class="btn btn-success"><i class="fa fa-file"></i>&nbsp;&nbsp;Asignar Dinero a Caja Chica</button></a>
		</div>
	</div>
	<div class="row">
		<div class="col-lg-9 col-sm-9 col-mg-9 col-xs-12">
			<br>
			<a href="<?php echo e(url('reporte_caja')); ?>" target="_blank"><button class="btn btn-warning"><i class="fa fa-print"></i>&nbsp;&nbsp;Generar Reporte</button></a>
		</div>
		<div class="col-lg-3 col-sm-3 col-mg-3 col-xs-12">
			<div class="form-group">
				<?php $__currentLoopData = $sum_abonos; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $sum): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
				<label for="total" style="color: red; font-size: 17px">MONTO EN CAJA</label>
				<input type="text" id="total" name="total" style="color: red; font-size: 20px; background-color: yellow;" value="S/. <?php echo e($sum->Total_Abonos); ?>" class="form-control" readonly="readonly">
				<input type="hidden" name="total_abonos" id="total_abonos" value="<?php echo e($sum->Total_Abonos); ?>">
				<?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
			</div>
		</div>
	</div>
	<div class="row">
		<div class="col-lg-12 col-md-12 col-sm-12 col-xs-12">
		<?php echo $__env->make('inmobiliaria.caja.search', array_except(get_defined_vars(), array('__data', '__path')))->render(); ?>
		</div>
		<div class="col-lg-3 col-md-3 col-sm-3 col-xs-12">

		</div>
	</div>

	<div class="row">
		<div class="col-lg-12 col-md-12 col-sm-12 col-xs-12">
			<div class="table-responsive">
				<table class="table table-striped table-bordered table-condensed table-hover">
					<thead style="background-color: #A9D0F5">
						<th>Id Operación</th>
						<th>Fecha</th>
						<th>Tipo de Operación</th>
						<th>Monto</th>
						<th>Descripción</th>
						<th>Autorizado</th>
					</thead>
					<?php $__currentLoopData = $cajas; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $caj): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
					<tr>
						<td><?php echo e($caj->idCaja); ?></td>
						<td><?php echo e($caj->CAJfechaM); ?></td>
						<td><?php echo e($caj->CAJtipMov); ?></td>
						<td>S/. <?php echo e($caj->CAJmonto); ?></td>
						<td><?php echo e($caj->CAJdetalle); ?></td>
						<td><?php echo e($caj->CAJautori); ?></td>
					</tr>
					<?php echo $__env->make('inmobiliaria.caja.modal', array_except(get_defined_vars(), array('__data', '__path')))->render(); ?>
					<?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
				</table>
			</div>
			<?php echo e($cajas->render()); ?>

		</div>
	</div>


	<?php $__env->startPush('scripts'); ?>
	<script type="text/javascript">
		$(document).ready(function(){Monto_Cero()})

		function Monto_Cero()
		{
			monto = document.getElementById('total_abonos').value;
			if(monto==""){
				$('#total').val("S/.  0.00");
			}
		}
	</script>
	<?php $__env->stopPush(); ?>

<?php $__env->stopSection(); ?>
<?php echo $__env->make('layouts.admin', array_except(get_defined_vars(), array('__data', '__path')))->render(); ?>