<?php $__env->startSection('contenido'); ?>
	<div class="row">
		<div class="col-lg-6 col-mg-6 col-xs-12">
			<h3>VENTA DE PRODUCTO</h3>
			<?php if(count($errors)>0): ?>
			<div class="alert alert-danger">
				<ul>
					<?php $__currentLoopData = $errors->all(); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $error): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
					<li><?php echo e($error); ?></li>
					<?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
				</ul>
			</div>
			<?php endif; ?>
		</div>
	</div>

	<?php echo Form::open(array('url'=>'inmobiliaria/venta','method'=>'POST','autocomplete'=>'off')); ?>

	<?php echo e(Form::token()); ?>

	<div class="row">
		<div class="panel panel-primary">
			<div class="panel-body">
				<div class="col-lg-4 col-sm-6 col-md-6 col-xs-12">
					<div class="form-group">
						<label>Tipo de Documento</label>
						<select id="tipo_doc" name="tipo_doc" class="form-control">
							<?php $__currentLoopData = $comprobantes; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $comp): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
							<option value="<?php echo e($comp->COMtipDoc); ?>_<?php echo e($comp->COMultSer); ?>_<?php echo e($comp->idComprobante); ?>_<?php echo e(sprintf("%'.08d\n", $comp->COMultNum)); ?>"><?php echo e($comp->COMtipDoc); ?></option>
							<?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
						</select>
						<input type="hidden" id="t_d" name="t_d" value="">
						<input type="hidden" id="id_comprobante" name="id_comprobante" value="">
						<?php $__currentLoopData = $configuracion; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $conf): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
						<input type="hidden" id="igv_general" name="igv_general" value="1.<?php echo e($conf->CONFigv); ?>">
						<?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
					</div>
				</div>
				<div class="col-lg-4 col-sm-6 col-md-6 col-xs-12">
					<div class="form-group">
						<label for="num_serie">Número de Serie</label>
						<input type="text" id="num_serie" name="num_serie" class="form-control" readonly="readonly">
					</div>
				</div>
				<div class="col-lg-4 col-sm-6 col-md-6 col-xs-12">
					<div class="form-group">
						<label for="num_documento">Número de Documento</label>
						<input type="text" id="num_documento" name="num_documento" class="form-control" readonly="readonly">
					</div>
				</div>
			</div>
		</div>
	</div>

	<div class="row">
		<div class="col-lg-8 col-sm-12 col-md-12 col-xs-12">
			<div class="form-group">
				<label>Cliente</label>
				<select id="cliente" name="cliente" class="form-control selectpicker" data-live-search="true">
					<?php $__currentLoopData = $interesados; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $int): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
					<option value="<?php echo e($int->idInteresado); ?>"><?php echo e($int->INTtipDoc.': '.$int->INTnumDoc.' | '.$int->INTdatos.' | '.$int->INTubicac); ?></option>
					<?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
				</select>
				<input type="hidden" name="id_producto" value="<?php echo e($producto->idProducto); ?>">
			</div>
		</div>
		<div class="col-lg-12 col-sm-12 col-md-12 col-xs-12">
			<h3>Datos de la Venta</h3>
		</div>
		<div class="col-lg-4 col-sm-6 col-md-6 col-xs-12">
			<div class="form-group">
				<label for="producto">Nombre Producto</label>
				<input type="text" name="producto" required value="<?php echo e($producto->PDTnombre); ?>" class="form-control" readonly="readonly">
			</div>
		</div>
		<div class="col-lg-4 col-sm-6 col-md-6 col-xs-12">
			<div class="form-group">
				<label for="producto">Area</label>
				<input type="text" name="producto" required value="<?php echo e($producto->PDTancho.'m x '.$producto->PDTlargo.'m (Ancho x Largo)'); ?>" class="form-control" readonly="readonly">
			</div>
		</div>
		<!--
		<div class="col-lg-4 col-sm-6 col-md-6 col-xs-12">
			<div class="form-group">
				<label for="producto">Partida Registral</label>
				<input type="text" name="producto" required value="<?php echo e($producto->PDTparReg); ?>" class="form-control" readonly="readonly">
			</div>
		</div>
		-->
		<div class="col-lg-4 col-sm-6 col-md-6 col-xs-12">
			<div class="form-group">
				<label for="fecha_ven">Fecha Venta</label>
				<input type="datetime" name="fecha_ven" value="<?php echo e($fecha_hoy->format('Y-m-d H:i')); ?>" readonly="readonly" class="form-control">
			</div>
		</div>
		<div class="col-lg-3 col-sm-4 col-md-4 col-xs-12">
			<div class="form-group">
				<label>Tipo de Pago (*)</label>
				<select id="tipo_pag" name="tipo_pag" class="form-control" onchange="mostrarFormaPag();verContadoCredito();">
					<option value="CON" id="selCON">Contado</option>
					<option value="CRE" id="selCRE">Crédito</option>
				</select>
			</div>
		</div>
		<div class="col-lg-3 col-sm-4 col-md-4 col-xs-12">
			<div class="form-group">
				<label>Forma de Pago (*)</label>
				<select id="forma_pag" name="forma_pag" class="form-control" onchange="verContadoCredito();">

				</select>
			</div>
		</div>
		<div class="col-lg-2 col-sm-4 col-md-4 col-xs-12">
			<div class="form-group">
				<label for="num_cuotas">Número Cuotas</label>
				<input type="number" id="num_cuotas" name="num_cuotas" onchange="calculaCuota();" class="form-control" min="1">
			</div>
		</div>
		<div class="col-lg-4 col-sm-6 col-md-6 col-xs-12">
			<div class="form-group">
				<label for="inicial" id="lbl_ini">Inicial</label>
				<input type="number" id="inicial" name="inicial" onchange="calculaCuota();" value="" class="form-control" min="200" max="<?php echo e($producto->PDTprecio); ?>">
			</div>
		</div>
		<div class="col-lg-2 col-sm-4 col-md-4 col-xs-12">
			<div class="form-group">
				<label for="sub_total">Precio sin IGV</label>
				<input type="text" id="sub_total" name="sub_total" value="" class="form-control" readonly="readonly">
			</div>
		</div>
		<div class="col-lg-2 col-sm-4 col-md-4 col-xs-12">
			<div class="form-group">
				<label for="igv">IGV</label>
				<input type="text" id="igv" name="igv" value="" class="form-control" readonly="readonly">
			</div>
		</div>
		<div class="col-lg-2 col-sm-4 col-md-4 col-xs-12">
			<div class="form-group">
				<label for="precio">Monto Total</label>
				<input type="text" id="precio" name="precio" required value="" class="form-control" readonly="readonly">
			</div>
			<input type="hidden" id="costo_prod" name="costo_prod" value="<?php echo e($producto->PDTprecio); ?>">
		</div>
		<div class="col-lg-2 col-sm-4 col-md-4 col-xs-12">
			<div class="form-group">
				<label for="monto_cuota">Monto de Cuota</label>
				<input type="text" id="monto_cuota" name="monto_cuota" value="<?php echo e($producto->PDTprecio); ?>" class="form-control" placeholder="Ingrese Monto">
			</div>
		</div>
		<div class="col-lg-4 col-sm-6 col-md-6 col-xs-12">
			<div class="form-group">
				<label for="fecha_pag">Fecha de 1ª Cuota</label>
				<input type="date" name="fecha_pag" value="<?php echo e($fecha_hoy->format('Y-m-d')); ?>" class="form-control">
			</div>
		</div>
		<div class="col-lg-12 col-sm-12 col-md-12 col-xs-12">
			<div class="form-group">
				<button class="btn btn-primary" type="submit">Guardar</button>&nbsp;
				<button class="btn btn-danger" type="reset">Cancelar</button>
			</div>
		</div>
	</div>

	<?php echo Form::close(); ?>


<?php $__env->startPush('scripts'); ?>
<script type="text/javascript">
	$(document).ready(function(){mostrarNumDoc();mostrarFormaPag();verContadoCredito();})
	$("#tipo_doc").change(mostrarNumDoc);

	function mostrarNumDoc()
	{
		datos_documento=document.getElementById('tipo_doc').value.split('_');
		$('#num_serie').val(datos_documento[1]);
		$('#id_comprobante').val(datos_documento[2]);
		con_ceros = datos_documento[3];
		tip_doc = datos_documento[0];
		$('#num_documento').val(con_ceros);
		dig3 = tip_doc.substring(0,3);
		$('#t_d').val(dig3);
	}

	function mostrarFormaPag()
	{
		tipo_pago = document.getElementById('tipo_pag').value;
		$('#forma_pag').empty();
		if(tipo_pago=='CON'){
			$('#forma_pag').append('<option value="UNICO" id="selUP" name"selUP">Pago Unico</option>');
		}else if(tipo_pago=='CRE'){
			$('#forma_pag').append('<option value="MENSUAL" id="selMEN" name="selMEN">Mensual</option>');
			$('#forma_pag').append('<option value="DIARIO" id="selDIA" name="selDIA">Diario</option>');
		}
	}

	function verContadoCredito()
	{
		tipo_pago = document.getElementById('tipo_pag').value;
		forma_pago = document.getElementById('forma_pag').value;
		costo = document.getElementById('costo_prod').value;
		importe_igv = document.getElementById('igv_general').value;
		
		if (tipo_pago=='CON') {
			$('#num_cuotas').val("1");
			$('#num_cuotas').attr('readonly','readonly');
			$('#selUP').attr('selected','selected');
			$('#monto_cuota').val(costo);
			//agrege hoy 20-03
			$('#inicial').val("");
			$('#inicial').attr('placeholder','');
			$('#inicial').attr('readonly','readonly');
			$('#precio').val(costo);
			igv = (costo-(costo/importe_igv));
			sub_tot = (costo/(importe_igv));
			$('#igv').val(igv.toFixed(2));
			$('#sub_total').val(sub_tot.toFixed(2));
		}	
		if(tipo_pago=='CRE'){
			$('#forma_pag').removeAttr('disabled');
			$('#num_cuotas').removeAttr('readonly');
			//agrege hoy 20-03
			$('#inicial').removeAttr('readonly');
			$('#inicial').attr('placeholder','Ingrese Monto Inicial');
			$('#inicial').val(200);
			$('#precio').val((costo*1.10).toFixed(2));
			costo_cred = document.getElementById('precio').value;
			igv = (costo_cred-(costo_cred/importe_igv));
			sub_tot = (costo_cred/(importe_igv));
			$('#igv').val(igv.toFixed(2));
			$('#sub_total').val(sub_tot.toFixed(2));

			if(forma_pago=='MENSUAL'){
				$('#num_cuotas').val("48");
				$('#selMEN').attr('selected','selected');
				$('#selDIA').removeAttr('selected');
				monto1 = (costo/48);
				$('#monto_cuota').val(monto1.toFixed(2));
			}else if(forma_pago=='DIARIO'){
				$('#num_cuotas').val("460");
				$('#selMEN').removeAttr('selected');
				$('#selDIA').attr('selected','selected');
				monto1 = (costo/460);
				$('#monto_cuota').val(monto1.toFixed(2));
			}
		}

	}

	function calculaCuota()
	{
		costo = document.getElementById('precio').value;
		inicial = document.getElementById('inicial').value;
		numero = document.getElementById('num_cuotas').value;
		monto_cuota = (costo-inicial)/numero;
		$('#monto_cuota').val(monto_cuota.toFixed(2));
	}

</script>
<?php $__env->stopPush(); ?>
<?php $__env->stopSection(); ?>
<?php echo $__env->make('layouts.admin', array_except(get_defined_vars(), array('__data', '__path')))->render(); ?>