<?php $__env->startSection('contenido'); ?>
	<div class="row">
		<div class="col-lg-8 col-md-8 col-sm-8 col-xs-12">
			<a href="comprobante/create"><button class="btn btn-success"><i class="fa fa-file-text"></i>&nbsp;&nbsp; Nuevo Comprobante</button></a>
			<h3>Lista de Comprobantes Registrados &nbsp;</h3>
		</div>
	</div>
	<div class="row">
		<div class="col-lg-11 col-md-11 col-sm-11 col-xs-12">
			<div class="table-responsive">
				<table class="table table-striped table-bordered table-condensed table-hover">
					<thead style="background-color: #A9D0F5">
						<th>#</th>
						<th>Tipo Documento</th>
						<th>Num. Serie </th>
						<th>Último Documento</th>
						<th>Próximo Documento</th>
						<th>Opciones</th>
					</thead>
					<?php $__currentLoopData = $comprobantes; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $comp): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
					<tr>
						<td><?php echo e($comp->idComprobante); ?></td>
						<td><?php echo e($comp->COMtipDoc); ?></td>
						<td><?php echo e($comp->COMultSer); ?></td>
						<td><?php echo e(sprintf("%'.08d\n", $comp->COMultNum - 1)); ?></td>
						<td><?php echo e($comp->COMultSer.' - '.sprintf("%'.08d\n", $comp->COMultNum)); ?></td>
						<td>
							<a href="<?php echo e(URL::action('ComprobanteController@edit',$comp->idComprobante)); ?>"><button class="btn btn-info" title="Editar"><i class="fa fa-pencil"></i></button></a>
							<a href="" data-target="#modal-delete-<?php echo e($comp->idComprobante); ?>" data-toggle="modal"><button class="btn btn-danger" title="Eliminar"><i class="fa fa-trash"></i></button></a>
						</td>
					</tr>
					<?php echo $__env->make('inmobiliaria.comprobante.modal', array_except(get_defined_vars(), array('__data', '__path')))->render(); ?>
					<?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
				</table>
			</div>
			<?php echo e($comprobantes->render()); ?>

		</div>
	</div>
<?php $__env->stopSection(); ?>
<?php echo $__env->make('layouts.admin', array_except(get_defined_vars(), array('__data', '__path')))->render(); ?>