<?php $__env->startSection('contenido'); ?>
	<div class="row">
		<div class="col-lg-6 col-mg-6 col-xs-12">
			<h3>Transferir a Caja Chica</h3>
			<?php if(count($errors)>0): ?>
			<div class="alert alert-danger">
				<ul>
					<?php $__currentLoopData = $errors->all(); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $error): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
					<li><?php echo e($error); ?></li>
					<?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
				</ul>
			</div>
			<?php endif; ?>
		</div>
	</div>

	<?php echo Form::open(array('url'=>'inmobiliaria/caja','method'=>'POST','autocomplete'=>'off')); ?>

	<?php echo e(Form::token()); ?>

	<div class="row">
		<div class="col-lg-12 col-sm-12 col-md-12 col-xs-12">
			<label style="color: orange;">Los campos con (*) son obligatorios</label>
		</div>
	</div>
	<br>
	<div class="row">
		<div class="col-lg-3 col-sm-4 col-mg-3 col-xs-12">
			<div class="form-group">
				<label for="monto">Monto (*)</label>
				<input type="number" id="monto" name="monto" value="<?php echo e(old('monto')); ?>" class="form-control" placeholder="Ingrese Monto" min="1" required>
				<input type="hidden" name="valor_entero" id="valor_entero" value="">
			</div>
		</div>
		<div class="col-lg-2 col-sm-4 col-mg-2 col-xs-12">
			<div class="form-group">
				<label for="total" style="color: red">MONTO EN CAJA</label>
				<?php $__currentLoopData = $caja; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $caj): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
				<input type="text" id="total" name="total" style="color: red; font-size: 20px; background-color: yellow;" value="S/. <?php echo e($caj->Total_Abonos); ?>" class="form-control" readonly="readonly">
				<input type="hidden" name="total_abonos" id="total_abonos" value="<?php echo e($caj->Total_Abonos); ?>">
				<?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
			</div>
		</div>
		<!--
		<div class="col-lg-3 col-sm-4 col-mg-3 col-xs-12">
			<div class="form-group">
				<label for="fecha_mov">Fecha Actual</label>
				<input type="text" name="fecha_mov" value="<?php echo e($fecha_hoy->format('Y-m-d')); ?>" class="form-control" readonly="readonly">
			</div>
		</div>
		-->
		<br>
		<div class="col-lg-2 col-sm-3 col-mg-2 col-xs-6">
			<div class="form-group">
				<input type="checkbox" id="descuenta" name="descuenta" onchange="Descontar();">&nbsp;&nbsp; Descontar Dinero de Caja
			</div>
			<input type="hidden" id="si_no" name="si_no" value="SI">
		</div>	
	</div>
	<div class="row">
		<div class="col-lg-7 col-sm-10 col-mg-7 col-xs-12">
			<div class="form-group">
				<label for="detalle">Detalle (*)</label>
				<input type="text" name="detalle" required value="<?php echo e(old('detalle')); ?>" class="form-control" placeholder="Ingrese detalle del Movimiento" maxlength="50">
			</div>
		</div>
	</div>
	<div  class="row">
		<div class="col-lg-7 col-sm-10 col-mg-7 col-xs-12">
			<div class="form-group">
				<label for="autorizado">Autorizado por (*)</label>
				<input type="text" name="autorizado" required value="<?php echo e(old('autorizado')); ?>" class="form-control" placeholder="Persona que autoriza Movimiento" maxlength="50">
			</div>
		</div>
		<div class="col-lg-12 col-sm-12 col-mg-12 col-xs-12">
			<div class="form-group">
				<button class="btn btn-primary" type="submit"><i class="fa fa-floppy-o"></i>&nbsp;&nbsp;Guardar</button>&nbsp;
				<button class="btn btn-danger" type="reset"><i class="fa fa-remove"></i>&nbsp;&nbsp;Cancelar</button>
			</div>
		</div>
	</div>
	<?php echo Form::close(); ?>


	<?php $__env->startPush('scripts'); ?>
	<script type="text/javascript">
		$(document).ready(function(){Monto_Cero();})

		function Descontar()
		{
			descuenta=document.getElementById('descuenta').checked;
			if(descuenta==true){
				$('#si_no').val("SI");
			}else{
				$('#si_no').val("NO");
			}
		}

		function Monto_Cero()
		{
			monto = document.getElementById('total_abonos').value;
			if(monto==""){
				$('#total').val("S/.  0.00");
				$('#valor_entero').val("0");
				$('#descuenta').attr('disabled','disabled');
				$('#si_no').val("NO");
			}else{
				entero = monto * 1;
				$('#valor_entero').val(parseInt(entero));
				max = document.getElementById('valor_entero').value;
				$('#descuenta').removeAttr('disabled');
				$('#descuenta').attr('checked','checked');
				$('#monto').attr('max',max);
			}

		}
	</script>
	<?php $__env->stopPush(); ?>

<?php $__env->stopSection(); ?>
<?php echo $__env->make('layouts.admin', array_except(get_defined_vars(), array('__data', '__path')))->render(); ?>