<?php

namespace sisAbaco\Http\Requests;

use Illuminate\Foundation\Http\FormRequest;

class ProductoFormRequest extends FormRequest
{
    /**
     * Determine if the user is authorized to make this request.
     *
     * @return bool
     */
    public function authorize()
    {
        return true;
    }

    /**
     * Get the validation rules that apply to the request.
     *
     * @return array
     */
    public function rules()
    {
        return [
            'idproyecto'=>'required',
            'nombre'=>'required|max:30',
            'largo'=>'required|max:10',
            'ancho'=>'required|max:10',
            'manzana'=>'required',
            'lind_frente'=>'required|max:40',
            'lind_der'=>'required|max:40',
            'lind_izq'=>'required|max:40',
            'lind_fondo'=>'required|max:40',
            'precio'=>'required|numeric',
            'part_reg'=>'required|max:10',
            'imagen'=>'mimes:jpeg,bmp,png'
        ];
    }
}
