@extends ('layouts.admin')
@section ('contenido')
	<div class="row">
		<div class="col-lg-8 col-md-8 col-sm-8 col-xs-12">
			<a href="caja/create"><button class="btn btn-success"><i class="fa fa-file"></i>&nbsp;&nbsp;Asignar Dinero a Caja Chica</button></a>
		</div>
	</div>
	<div class="row">
		<div class="col-lg-9 col-sm-9 col-mg-9 col-xs-12">
			<br>
			<a href="{{url('reporte_caja')}}" target="_blank"><button class="btn btn-warning"><i class="fa fa-print"></i>&nbsp;&nbsp;Generar Reporte</button></a>
		</div>
		<div class="col-lg-3 col-sm-3 col-mg-3 col-xs-12">
			<div class="form-group">
				@foreach ($sum_abonos as $sum)
				<label for="total" style="color: red; font-size: 17px">MONTO EN CAJA</label>
				<input type="text" id="total" name="total" style="color: red; font-size: 20px; background-color: yellow;" value="S/. {{$sum->Total_Abonos}}" class="form-control" readonly="readonly">
				<input type="hidden" name="total_abonos" id="total_abonos" value="{{$sum->Total_Abonos}}">
				@endforeach
			</div>
		</div>
	</div>
	<div class="row">
		<div class="col-lg-12 col-md-12 col-sm-12 col-xs-12">
		@include('inmobiliaria.caja.search')
		</div>
		<div class="col-lg-3 col-md-3 col-sm-3 col-xs-12">

		</div>
	</div>

	<div class="row">
		<div class="col-lg-12 col-md-12 col-sm-12 col-xs-12">
			<div class="table-responsive">
				<table class="table table-striped table-bordered table-condensed table-hover">
					<thead style="background-color: #A9D0F5">
						<th>Id</th>
						<th>Fecha</th>
						<th>Hora</th>
						<th>Tipo</th>
						<th>Monto</th>
						<th>Descripción</th>
						<th>Autorizado</th>
					</thead>
					@foreach ($cajas as $caj)
					<tr>
						<td>{{ $caj->idCaja}}</td>
						<td>{{ $caj->CAJfechaM}}</td>
						<td>{{ $caj->CAJhoraM}}</td>
						<td>{{ $caj->CAJtipMov}}</td>
						<td>S/. {{ $caj->CAJmonto}}</td>
						<td>{{ $caj->CAJdetalle}}</td>
						<td>{{ $caj->CAJautori}}</td>
					</tr>
					@endforeach
				</table>
			</div>
			{{$cajas->render()}}
		</div>
	</div>


	@push ('scripts')
	<script type="text/javascript">
		$(document).ready(function(){Monto_Cero()})

		function Monto_Cero()
		{
			monto = document.getElementById('total_abonos').value;
			if(monto==""){
				$('#total').val("S/.  0.00");
			}
		}
	</script>
	@endpush

@endsection