@extends ('layouts.admin')
@section ('contenido')
	<div class="row">
		<div class="col-lg-8 col-md-8 col-sm-8 col-xs-12">
			<a href="caja_chica/create"><button class="btn btn-success"><i class="fa fa-file"></i>&nbsp;&nbsp;Registrar Nuevo Gasto o Cargo</button></a>
		</div>
	</div>
	<div class="row">
		<div class="col-lg-9 col-sm-9 col-mg-9 col-xs-12">
			<br>
			<a href="{{url('reporte_cajachica')}}" target="_blank"><button class="btn btn-warning"><i class="fa fa-print"></i>&nbsp;&nbsp;Generar Reporte</button></a>
		</div>
		<div class="col-lg-3 col-sm-3 col-mg-3 col-xs-12">
			<div class="form-group">
				@foreach ($sum_abonos as $sum)
				<label for="total" style="color: red; font-size: 17px">MONTO EN CAJA CHICA</label>
				<input type="text" id="total" name="total" style="color: red; font-size: 20px; background-color: yellow;" value="S/. {{$sum->Total_Abonos}}" class="form-control" readonly="readonly">
				<input type="hidden" name="total_abonos" id="total_abonos" value="{{$sum->Total_Abonos}}">
				@endforeach
			</div>
		</div>
	</div>
	<div class="row">
		<div class="col-lg-12 col-md-12 col-sm-12 col-xs-12">
			@include('inmobiliaria.caja_chica.search')
		</div>
		<div class="col-lg-3 col-md-3 col-sm-3 col-xs-12">

		</div>
	</div>

	<div class="row">
		<div class="col-lg-12 col-md-12 col-sm-12 col-xs-12">
			<div class="table-responsive">
				<table class="table table-striped table-bordered table-condensed table-hover">
					<thead style="background-color: #A9D0F5">
						<th>Id Operación</th>
						<th>Fecha</th>
						<th>Tipo de Operación</th>
						<th>Monto</th>
						<th>Descripción</th>
						<th>Detalle</th>
					</thead>
					@foreach ($cajas_chi as $caj_c)
					<tr>
						<td>{{ $caj_c->idCaja_Chica}}</td>
						<td>{{ $caj_c->CJCfechaM}}</td>
						<td>{{ $caj_c->CJCtipMov}}</td>
						<td>S/. {{ $caj_c->CJCmonto}}</td>
						<td>{{ $caj_c->CJCdescri}}</td>
						<td>{{ $caj_c->CJCdetalle}}</td>
					</tr>
					@include ('inmobiliaria.caja_chica.modal')
					@endforeach
				</table>
			</div>
			{{$cajas_chi->render()}}
		</div>
	</div>

	@push ('scripts')
	<script type="text/javascript">
		$(document).ready(function(){Monto_Cero()})

		function Monto_Cero()
		{
			monto = document.getElementById('total_abonos').value;
			if(monto==""){
				$('#total').val("S/.  0.00");
			}
		}
	</script>
	@endpush

@endsection