@extends ('layouts.admin')
@section ('contenido')
	<div class="row">
		<div class="col-lg-6 col-mg-6 col-xs-12">
			
			@if (count($errors)>0)
			<div class="alert alert-danger">
				<ul>
					@foreach ($errors->all() as $error)
					<li>{{$error}}</li>
					@endforeach
				</ul>
			</div>
			@endif
		</div>
	</div>

	{!!Form::open(array('url'=>'inmobiliaria/configuracion','method'=>'','autocomplete'=>'off','files'=>'true'))!!}
	{{Form::token()}}

	<div class="row">
		<div class="col-lg-12 col-sm-12 col-md-12 col-xs-12">
			<label style="color: #00a65a;">Los campos con (*) son obligatorios</label>
		</div>
	</div>
	<br>
	<div class="row">
		<div class="col-lg-6 col-sm-7 col-md-6 col-xs-12">
			<div class="form-group" >
				<label for="raz_social">Razón Social (*)</label>
				<input type="text" name="raz_social" required value="{{$configuracion->CONFrazSoc}}" class="form-control" placeholder="Ingrese Razon Social" maxlength="50">
			</div>
		</div>
		<div class="col-lg-5 col-sm-5 col-md-5 col-xs-12">
			<div class="form-group">
				<label for="ruc">RUC (*)</label>
				<input type="text" name="ruc" required value="{{$configuracion->CONFruc}}" class="form-control" placeholder="Ingrese número de RUC" maxlength="11">
			</div>
		</div>
		<div class="col-lg-6 col-sm-7 col-md-6 col-xs-12">
			<div class="form-group">
				<label for="direccion">Dirección (*)</label>
				<input type="text" name="direccion" required value="{{$configuracion->CONFdireccion}}" class="form-control" placeholder="Ingrese Dirección" maxlength="80">
			</div>
		</div>
		<div class="col-lg-5 col-sm-5 col-md-5 col-xs-12">
			<div class="form-group">
				<label for="rubro">Rubro (*)</label>
				<input type="text" name="rubro" required value="{{$configuracion->CONFrubro}}" class="form-control" placeholder="Ingrese rubro de la Empresa" maxlength="30">
			</div>
		</div>
	</div>	
	<div class="row">
		<div class="col-lg-6 col-sm-7 col-md-6 col-xs-12">
			<div class="form-group">
				<label for="logo">Logo de la Empresa</label>
				<input type="file" name="logo" class="form-control">
				@if(($configuracion->CONFlogo)!="")
					<br>
					<img src="{{asset('imagenes/productos/'.$configuracion->CONFlogo)}}" height="140px" width="100%">
				@endif
			</div>
		</div>
		<div class="col-lg-12 col-sm-12 col-md-12 col-xs-12">
			<div class="form-group">
				<button class="btn btn-primary" type="submit"><i class="fa fa-floppy-o"></i>&nbsp;&nbsp;Actualizar Datos</button>
			</div>
		</div>
	</div>
	{!!Form::close()!!}
	
@endsection