@extends ('layouts.admin')
@section ('contenido')
	<div class="row">
		<div class="col-lg-8 col-md-8 col-sm-8 col-xs-12">
			<a href="empleado/create"><button class="btn btn-success"><i class="fa fa-file"></i>&nbsp;&nbsp;Nuevo Empleado</button></a>
		</div>
		<div class="col-lg-7 col-md-7 col-sm-7 col-xs-12">
			<br>
			@include('inmobiliaria.empleado.search')
		</div>
	</div>
	<div class="row">
		<div class="col-lg-12 col-md-12 col-sm-12 col-xs-12">
			<div class="table-responsive">
				<table class="table table-striped table-bordered table-condensed table-hover">
					<thead style="background-color: #A9D0F5">
						<th>Id</th>
						<th>Num. Documento</th>
						<th>Nombres</th>
						<th>Apellidos</th>
						<th>Dirección</th>
						<th>Telefono</th>
						<th>Opciones</th>
					</thead>
					@foreach ($empleados as $emp)
					<tr>
						<td>{{ $emp->idEmpleado}}</td>
						<td>{{ $emp->EMPdni}}</td>
						<td>{{ $emp->EMPnombre}}</td>
						<td>{{ $emp->EMPapelli}}</td>
						<td>{{ $emp->EMPdirec}}</td>
						<td>{{ $emp->EMPcelfon}}</td>
						<td>
							<a href="{{URL::action('EmpleadoController@edit',$emp->idEmpleado)}}"><button class="btn btn-info" title="Editar"><i class="fa fa-pencil"></i></button></a>&nbsp;
							<a href="" data-target="#modal-delete-{{$emp->idEmpleado}}" data-toggle="modal"><button class="btn btn-danger" title="Eliminar"><i class="fa fa-trash"></i></button></a>
						</td>
					</tr>
					@include ('inmobiliaria.empleado.modal')
					@endforeach
				</table>
			</div>
			{{$empleados->render()}}
		</div>
	</div>
@endsection