@extends ('layouts.admin')
@section ('contenido')
	<div class="row">
		<div class="col-lg-10 col-md-10 col-sm-10 col-xs-12">
			<a href="interesado/create"><button class="btn btn-success"><i class="fa fa-file"></i>&nbsp;&nbsp; Nuevo Cliente</button></a>
		</div>
		<div class="col-lg-7 col-md-7 col-sm-7 col-xs-12">
			<br>
			@include('inmobiliaria.interesado.search')
		</div>
	</div>
	<div class="row">
		<div class="col-lg-12 col-md-12 col-sm-12 col-xs-12">
			<div class="table-responsive">
				<table class="table table-striped table-bordered table-condensed table-hover">
					<thead style="background-color: #A9D0F5">
						<th>Id</th>
						<th>Num. Documento</th>
						<th>Datos del Interesado</th>
						<th>Cel/Telef</th>
						<th>Dirección</th>
						<th>Opciones</th>
					</thead>
					@foreach ($interesados as $int)
					<tr>
						<td>{{ $int->idInteresado}}</td>
						<td>{{ $int->INTnumDoc}}</td>
						<td>{{ $int->INTdatos}}</td>
						<td>{{ $int->INTcelfon}}</td>
						<td>{{ $int->INTdirec}}</td>
						<td align="center">
							<a href="{{URL::action('InteresadoController@edit',$int->idInteresado)}}"><button class="btn btn-info" title="Editar"><i class="fa fa-pencil"></i></button></a>
							<a href="" data-target="#modal-delete-{{$int->idInteresado}}" data-toggle="modal"><button class="btn btn-danger" title="Eliminar"><i class="fa fa-trash"></i></button></a>
						</td>
					</tr>
					@include ('inmobiliaria.interesado.modal')
					@endforeach
				</table>
			</div>
			{{$interesados->render()}}
		</div>
	</div>
@endsection