@extends ('layouts.admin')
@section ('contenido')
	<div class="row">
		<div class="col-lg-6 col-md-6 col-sm-6 col-xs-12">
			<a href="proyecto/create"><button class="btn btn-success"><i class="fa fa-plus"></i>&nbsp;&nbsp;Nuevo Proyecto</button></a>
		</div>
	</div>
	<div class="row">
		<div class="col-lg-7 col-md-7 col-sm-7 col-xs-12">
			<br>
			@include('inmobiliaria.proyecto.search')
		</div>
	</div>
	<div class="row">
		<div class="col-lg-12 col-md-12 col-sm-12 col-xs-12">
			<div class="table-responsive">
				<table class="table table-striped table-bordered table-condensed table-hover">
					<thead style="background-color: #A9D0F5">
						<th>Id</th>
						<th>Nombre</th>
						<th>Tipo</th>
						<th>Localización</th>
						<th>Inicio</th>
						<th>Fin</th>
						<th>Opciones</th>
					</thead>
					@foreach ($proyectos as $proy)
					<tr>
						<td>{{ $proy->idProyecto}}</td>
						<td>{{ $proy->PYTnombre}}</td>
						<td>{{ $proy->PYTtipo}}</td>
						<td>{{ $proy->PYTlocali}}</td>
						<td>{{ $proy->PYTfchIni}}</td>
						<td>{{ $proy->PYTfchFin}}</td>
						<td align="center">
							<a href="{{URL::action('ProyectoController@edit',$proy->idProyecto)}}"><button class="btn btn-info" title="Editar"><i class="fa fa-pencil"></i></button></a>
							<a href="" data-target="#modal-delete-{{$proy->idProyecto}}" data-toggle="modal"><button class="btn btn-danger" title="Eliminar"><i class="fa fa-trash" ></i></button></a>
						</td>
					</tr>
					@include ('inmobiliaria.proyecto.modal')
					@endforeach
				</table>
			</div>
			{{$proyectos->render()}}
		</div>
	</div>
@endsection