@extends ('layouts.admin')
@section ('contenido')
	<div class="row">
		<div class="col-lg-8 col-md-8 col-sm-8 col-xs-12">
			<h3>Busqueda de Productos Disponibles </h3>
			@include('inmobiliaria.venta.search')
		</div>
	</div>
	<div class="row">
		<div class="col-lg-12 col-md-12 col-sm-12 col-xs-12">
			<div class="table-responsive">
				<table class="table table-striped table-bordered table-condensed table-hover">
					<thead style="background-color: #A9D0F5">
						<th>Id</th>
						<th>Proyecto</th>
						<th>Nombre</th>
						<th>Ancho</th>
						<th>Largo</th>
						<th>Area</th>
						<th>Precio</th>
						<th><center>Opciones</center></th>
					</thead>
					@foreach ($productos as $prod)
					<tr>
						<td>{{ $prod->idProducto}}</td>
						<td>{{ $prod->proyecto}}</td>
						<td>{{ $prod->PDTnombre}}</td>
						<td>{{ $prod->PDTancho}} mt</td>
						<td>{{ $prod->PDTlargo}} mt</td>
						<td>{{ $prod->PDTancho * $prod->PDTlargo}} metros</td>
						<td>$/. {{ $prod->PDTprecio}}</td>
						<td align="center">
							<a href="{{URL::action('VentaController@show',$prod->idProducto)}}" title="Ver Detalle del Producto"><button class="btn btn-warning"><i class="fa fa-eye"></i></button></a>
							<a href="{{URL::action('VentaController@edit',$prod->idProducto)}}" title="Seleccionar para Vender"><button class="btn btn-info"><i class="fa fa-shopping-cart"></i></button></a>
						</td>
					</tr>
					@include ('inmobiliaria.venta.modal')
					@endforeach
				</table>
			</div>
			{{$productos->render()}}
		</div>
	</div>
@endsection