@extends ('layouts.admin')
@section ('contenido')



	<div class="row">
		<div class="panel panel-primary">
			<div class="panel-body">
				<div class="col-lg-12 col-sm-12 col-md-12 col-xs-12">
					<h3>Datos del Producto</h3>
				</div>
				<div class="col-lg-8 col-sm-8 col-md-8 col-xs-12">
					<div class="">
						<label>Nombre del Producto</label>
						<p>{{$productos->PDTnombre}}</p>
					</div>
				</div>
				<div class="col-lg-4 col-sm-6 col-md-6 col-xs-12">
					<div class="">
						<label>Proyecto</label>
						<p>{{$productos->PDTnombre}}</p>
					</div>
				</div>
				<div class="col-lg-3 col-sm-4 col-md-4 col-xs-12">
					<div class="form-group">
						<label>Ancho y Largo</label>
						<p>{{$productos->PDTancho}} * {{$productos->PDTlargo}}</p>
					</div>
				</div>
				<div class="col-lg-3 col-sm-4 col-md-4 col-xs-12">
					<div class="form-group">
						<label>Area</label>
						<p>{{$productos->PDTlargo * $productos->PDTancho}} metros</p>
					</div>
				</div>
				<div class="col-lg-3 col-sm-4 col-md-4 col-xs-12">
					<div class="form-group">
						<label>Manzana</label>
						<p>{{$productos->PDTmanzan}}</p>
					</div>
				</div>
				<div class="col-lg-4 col-sm-6 col-md-6 col-xs-12">
					<div class="form-group">
						<label>Lindero(Frente)</label>
						<p>{{$productos->PDTlindFt}}</p>
					</div>
				</div>
				<div class="col-lg-4 col-sm-6 col-md-6 col-xs-12">
					<div class="form-group">
						<label>Lindero(Derecho)</label>
						<p>{{$productos->PDTlindDe}}</p>
					</div>
				</div>
				<div class="col-lg-4 col-sm-6 col-md-6 col-xs-12">
					<div class="form-group">
						<label>Lindero(Izquierda)</label>
						<p>{{$productos->PDTlindIz}}</p>
					</div>
				</div>
				<div class="col-lg-4 col-sm-6 col-md-6 col-xs-12">
					<div class="form-group">
						<label>Lindero(Fondo)</label>
						<p>{{$productos->PDTlindFd}}</p>
					</div>
				</div>
				<div class="col-lg-4 col-sm-6 col-md-6 col-xs-12">
					<div class="form-group">
						<label>Pago Mensual (48 cuotas)</label>
						<p>{{round($productos->PDTprecio / 48,2)}}</p>
					</div>
				</div>
				<div class="col-lg-4 col-sm-6 col-md-6 col-xs-12">
					<div class="form-group">
						<label>Pago Diario (460 cuotas)</label>
						<p>{{round($productos->PDTprecio / 460,2)}}</p>
					</div>
				</div>
				<div class="col-lg-4 col-sm-6 col-md-6 col-xs-12">
					<div class="form-group">
						<label>Precio del Producto</label>
						<p>{{$productos->PDTprecio}}</p>
					</div>
				</div>
				<div class="col-lg-4 col-sm-6 col-md-6 col-xs-12">
					<div class="form-group">
						<label>Partida Registral</label>
						<p>{{$productos->PDTparReg}}</p>
					</div>
				</div>
				<div class="col-lg-12 col-sm-12 col-md-12 col-xs-12">
					<div class="form-group">
						<br></br>
						@if(($productos->PDTimagen)!="")
							<center>
							<img src="{{asset('imagenes/productos/'.$productos->PDTimagen)}}" height="300px" width="500px">
							</center>
						@endif
					</div>
				</div>
			</div>
		</div>

		<div class="col-lg-12 col-sm-12 col-md-12 col-xs-12">
			<div class="form-group">
				<button class="btn btn-primary" type="submit">Imprimir</button>
			</div>
		</div>
	</div>

@endsection