<?php $__env->startSection('contenido'); ?>
	<div class="row">
		<div class="col-lg-6 col-mg-6 col-xs-12">
			<h3>Nuevo Movimiento en Banco</h3>
			<?php if(count($errors)>0): ?>
			<div class="alert alert-danger">
				<ul>
					<?php $__currentLoopData = $errors->all(); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $error): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
					<li><?php echo e($error); ?></li>
					<?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
				</ul>
			</div>
			<?php endif; ?>
		</div>
	</div>

	<?php echo Form::open(array('url'=>'inmobiliaria/bancodetalle','method'=>'POST','autocomplete'=>'off')); ?>

	<?php echo e(Form::token()); ?>

	<div class="row">
		<div class="col-lg-12 col-sm-12 col-md-12 col-xs-12">
			<label style="color: orange;">Los campos con (*) son obligatorios</label>
		</div>
	</div>
	<br>
	<div class="row">
		<div class="col-lg-6 col-sm-6 col-mg-6 col-xs-12">
			<div class="form-group">
				<label>Banco (*)</label>
				<select id="bancos" name="bancos" class="form-control" onchange="mostrarAcumulado();mostrarTipo();">
					<?php $__currentLoopData = $bancos; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $ban): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
					<option value="<?php echo e($ban->idBanco); ?>_<?php echo e($ban->BANsalDisp); ?>">CUENTA <?php echo e($ban->BANnombre); ?> ($/. <?php echo e($ban->BANsalDisp); ?> <?php echo e($ban->BANmoneda); ?>)</option>
					<?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
				</select>
			</div>
		</div>
		<div class="col-lg-4 col-sm-5 col-mg-4 col-xs-12">
			<div class="form-group">
				<label for="fecha_mov">Fecha Actual</label>
				<input type="text" name="fecha_mov" value="<?php echo e($fecha_hoy->format('d/m/Y')); ?>" class="form-control" readonly="readonly">
			</div>
		</div>
		<div class="col-lg-6 col-sm-6 col-mg-6 col-xs-12">
			<div class="form-group">
				<label>Tipo Movimiento (*)</label><br>
				<select id="tipo" name="tipo" class="form-control">
				</select>
			</div>
		</div>
		<div class="col-lg-4 col-sm-5 col-mg-4 col-xs-12">
			<div class="form-group">
				<label for="monto">Monto (*)</label>
				<input type="number" name="monto" required value="<?php echo e(old('monto')); ?>" class="form-control" placeholder="Ingrese Monto" maxlength="10" min="1">
			</div>
		</div>
		<div class="col-lg-6 col-sm-6 col-mg-6 col-xs-12">
			<div class="form-group">
				<label for="descripcion">Descripcion (*)</label>
				<input type="text" name="descripcion" required value="<?php echo e(old('descripcion')); ?>" class="form-control" placeholder="Ingrese descripcion del Movimiento" maxlength="50">
			</div>
			<input type="hidden" id="acumulado" name="acumulado" value="">
			<input type="hidden" id="id_banco" name="id_banco" value="">
		</div>
		<div class="col-lg-12 col-sm-12 col-mg-12 col-xs-12">
			<div class="form-group">
				<button class="btn btn-primary" type="submit"><i class="fa fa-floppy-o"></i>&nbsp;&nbsp;Guardar</button>&nbsp;
				<button class="btn btn-danger" type="reset"><i class="fa fa-remove"></i>&nbsp;&nbsp;Cancelar</button>
			</div>
		</div>
	</div>
	<?php echo Form::close(); ?>


	<?php $__env->startPush('scripts'); ?>
	<script type="text/javascript">
		$(document).ready(function(){mostrarAcumulado();mostrarTipo();})

		function mostrarAcumulado()
		{
			datos=document.getElementById('bancos').value.split('_');
			$('#acumulado').val(datos[1]);
			$('#id_banco').val(datos[0]);
		}

		function mostrarTipo()
		{
			total=document.getElementById('acumulado').value;
			$('#tipo').empty();
			if (total==0) {
				$('#tipo').append('<option value="ABONO" id="selAbono">Abono</option>');
			}else{
				$('#tipo').append('<option value="ABONO" id="selAbono">Abono</option>');
				$('#tipo').append('<option value="CARGO" id="selCargo">Cargo</option>');
			}
		}
	</script>
	<?php $__env->stopPush(); ?>

<?php $__env->stopSection(); ?>
<?php echo $__env->make('layouts.admin', array_except(get_defined_vars(), array('__data', '__path')))->render(); ?>