<?php $__env->startSection('contenido'); ?>
	<div class="row">
		<div class="col-lg-6 col-mg-6 col-xs-12">
			<?php if(count($errors)>0): ?>
			<div class="alert alert-danger">
				<ul>
					<?php $__currentLoopData = $errors->all(); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $error): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
					<li><?php echo e($error); ?></li>
					<?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
				</ul>
			</div>
			<?php endif; ?>
		</div>
	</div>

	<?php echo Form::open(array('url'=>'inmobiliaria/proyecto','method'=>'POST','autocomplete'=>'off')); ?>

	<?php echo e(Form::token()); ?>

	<div class="row">
		<div class="col-lg-12 col-sm-12 col-md-12 col-xs-12">
			<label style="color: orange;">Los campos con (*) son obligatorios</label>
		</div>
	</div>
	<br>
	<div class="row">
		<div class="col-lg-6 col-sm-8 col-md-8 col-xs-12">
			<div class="form-group">
				<label for="nombre">Nombre (*)</label>
				<input type="text" name="nombre" required value="<?php echo e(old('nombre')); ?>" class="form-control" placeholder="Nombre del Proyecto" maxlength="50">
			</div>
		</div>
		<div class="col-lg-4 col-sm-4 col-md-4 col-xs-12">
			<div class="form-group">
				<label for="tipo">Tipo de Proyecto (*)</label>
				<select id="tipo" name="tipo" class="form-control">
					<option value="LOTE">Lotización</option>
					<option value="VIVIENDA">Vivienda</option>
				</select>
			</div>
		</div>
		<div class="col-lg-6 col-sm-8 col-md-8 col-xs-12">
			<div class="form-group">
				<label for="localizacion">Ubicación (*)</label>
				<input type="text" name="localizacion" required value="<?php echo e(old('localizacion')); ?>" class="form-control" placeholder="Departamento/Provincia/Distrito" maxlength="50">
			</div>
		</div>
		<div class="col-lg-4 col-sm-4 col-md-4 col-xs-12">
			<div class="form-group">
				<label for="telefono">Teléfono</label>
				<input type="text" name="telefono" value="<?php echo e(old('telefono')); ?>" class="form-control" placeholder="Ingrese Teléfono" maxlength="10">
			</div>
		</div>
		<div class="col-lg-3 col-sm-4 col-md-4 col-xs-12">
			<div class="form-group">
				<label for="costo">Costo (*)</label>
				<input type="text" name="costo" required value="<?php echo e(old('costo')); ?>" class="form-control" placeholder="Costo Inicial del Proyecto" maxlength="15">
			</div>
		</div>
		<div class="col-lg-3 col-sm-4 col-md-4 col-xs-12">
			<div class="form-group">
				<label for="num_lotes">Número Lotes/Viviendas (*)</label>
				<input type="number" name="num_lotes" required class="form-control" maxlength="6" min="1" placeholder="Ingrese Cantidad">
			</div>
		</div>
		<div class="col-lg-4 col-sm-4 col-md-4 col-xs-12">
			<div class="form-group">
				<label for="fechaini">Fecha de Inicio (*)</label>
				<input type="date" name="fechaini" class="form-control" placeholder="Fecha de Inicio...">
			</div>
		</div>
		<div class="col-lg-10 col-sm-12 col-md-12 col-xs-12">
			<div class="form-group">
				<label for="observacion">Observaciones</label>
				<input type="text" name="observacion" value="<?php echo e(old('observacion')); ?>" class="form-control" placeholder="Ingrese Observaciones del Proyecto" maxlength="80">
			</div>
		</div>
		<div class="col-lg-4 col-sm-6 col-md-6 col-xs-12">
			<div class="form-group">
				<label for="fechafin">Fin del Proyecto</label>
				<input type="date" name="fechafin" class="form-control">
			</div>
		</div>
		<div class="col-lg-12 col-sm-12 col-md-12 col-xs-12">
			<div class="form-group">
				<button class="btn btn-primary" type="submit"><i class="fa fa-floppy-o"></i>&nbsp;&nbsp;Guardar</button>&nbsp;
				<a href="<?php echo e(url('inmobiliaria/proyecto')); ?>" class="btn btn-danger"><i class="fa fa-remove"></i>&nbsp;&nbsp;Cancelar</a>
			</div>
		</div>
	</div>
	<?php echo Form::close(); ?>


	<?php $__env->startPush('scripts'); ?>
	<script type="text/javascript">


		
	</script>
	<?php $__env->stopPush(); ?>

<?php $__env->stopSection(); ?>
<?php echo $__env->make('layouts.admin', array_except(get_defined_vars(), array('__data', '__path')))->render(); ?>