<?php $__env->startSection('contenido'); ?>


	<div class="row">
		<div class="col-lg-6 col-md-6 col-sm-6 col-xs-12">
			<div class="form-group">
				<a href="venta"><button class="btn btn-success"><i class="fa fa-plus"></i>&nbsp;&nbsp;Nueva Venta</button></a>
			</div>
		</div>
	</div>
	<div class="row">
		<div class="col-lg-7 col-md-7 col-sm-7 col-xs-12">
			<?php echo $__env->make('inmobiliaria.ventas.search', array_except(get_defined_vars(), array('__data', '__path')))->render(); ?>
		</div>
		<div class="col-lg-2 col-md-1 col-sm-1 col-xs-12">
			<!-- ESPACIO -->
		</div>
		<div class="col-lg-2 col-md-4 col-sm-4 col-xs-12">
			<div class="form-group">
				<a href="<?php echo e(url('reporte_ventas')); ?>" target="_blank"><button class="btn btn-warning"><i class="fa fa-print"></i>&nbsp;&nbsp;Generar Reporte</button></a>
			</div>
		</div>
	</div>
	<div class="row">
		<div class="col-lg-12 col-md-12 col-sm-12 col-xs-12">
			<div class="table-responsive">
				<table class="table table-striped table-bordered table-condensed table-hover">
					<thead style="background-color: #1cd47d9e">
						<th>Id</th>
						<th>Tipo Doc.</th>
						<th>Num. Documento</th>
						<th>Lote</th>
						<th>Cliente</th>
						<th>Fecha Venta</th>
						<th>Tipo Pago</th>
						<th>MONTO</th>
						<th>Opciones</th>
					</thead>
					<?php $__currentLoopData = $ventas; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $ven): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
					<tr>
						<td><?php echo e($ven->idVenta); ?></td>
						<td><?php echo e($ven->VTAtipDoc); ?></td>
						<td><?php echo e($ven->VTAnumSer); ?> - <?php echo e($ven->VTAnumDoc); ?></td>
						<td><?php echo e($ven->PDTnombre); ?></td>
						<td><?php echo e($ven->INTnumDoc); ?></td>
						<td><?php echo e($ven->VTAfechaV); ?></td>
						<td align="center">
							<?php if($ven->VTAtipPag=="CON"): ?>
								<span class="badge bg-green">CONTADO</span>
							<?php elseif($ven->VTAtipPag=="CRE"): ?>
								<span class="badge bg-orange">CRÉDITO</span>
							<?php endif; ?>
						</td>
						<td>S/. <?php echo e($ven->VTAmonTot); ?></td>
						<td align="center">
							<a href="<?php echo e(URL::action('VentasController@boleta',$ven->idVenta)); ?>" target="_blank"><button class="btn btn-info" title="Imprimir Documento"><i class="fa fa-print"></i></button></a>
						</td>
					</tr>
					<?php echo $__env->make('inmobiliaria.ventas.modal', array_except(get_defined_vars(), array('__data', '__path')))->render(); ?>
					<?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
				</table>
			</div>
			<?php echo e($ventas->render()); ?>

		</div>
	</div>


<?php $__env->stopSection(); ?>
<?php echo $__env->make('layouts.admin', array_except(get_defined_vars(), array('__data', '__path')))->render(); ?>