<?php $__env->startSection('contenido'); ?>
	<div class="row">
		<div class="col-lg-6 col-mg-6 col-xs-12">
			<?php if(count($errors)>0): ?>
			<div class="alert alert-danger">
				<ul>
					<?php $__currentLoopData = $errors->all(); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $error): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
					<li><?php echo e($error); ?></li>
					<?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
				</ul>
			</div>
			<?php endif; ?>
		</div>
	</div>

	<?php echo Form::model($producto,['method'=>'PATCH','route'=>['producto.update',$producto->idProducto],'files'=>'true']); ?>

	<?php echo e(Form::token()); ?>

	<div class="row">
		<div class="col-lg-6 col-sm-7 col-md-6 col-xs-12">
			<div class="form-group">
				<label for="nombre">Nombre (*)</label>
				<input type="text" name="nombre" required value="<?php echo e($producto->PDTnombre); ?>" class="form-control" placeholder="Ingrese nombre del producto">
			</div>
		</div>
		<div class="col-lg-4 col-sm-5 col-md-5 col-xs-12">
			<div class="form-group">
				<label>Proyecto (*)</label>
				<select id="proyecto" name="proyecto" class="form-control" onchange="mostrarDatProyecto();">
					<?php $__currentLoopData = $proyectos; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $proy): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
					<?php if($proy->idProyecto==$producto->idProyecto): ?>
					<option value="<?php echo e($proy->idProyecto); ?>_<?php echo e($proy->PYTtipo); ?>" selected><?php echo e($proy->PYTnombre); ?></option>
					<?php else: ?>
					<option value="<?php echo e($proy->idProyecto); ?>_<?php echo e($proy->PYTtipo); ?>"><?php echo e($proy->PYTnombre); ?></option>
					<?php endif; ?>
					<?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
					<input type="hidden" id="idproyecto" name="idproyecto" value="">
					<input type="hidden" id="tipo_prod" name="tipo_prod" value="">
				</select>
			</div>
		</div>
		<div class="col-lg-3 col-sm-4 col-md-4 col-xs-12">
			<div class="form-group">
				<label for="ancho">Ancho (*)</label>
				<input type="number" name="ancho" required value="<?php echo e($producto->PDTancho); ?>" class="form-control" maxlength="10" placeholder="Ingrese Ancho">
			</div>
		</div>
		<div class="col-lg-3 col-sm-4 col-md-4 col-xs-12">
			<div class="form-group">
				<label for="largo">Largo (*)</label>
				<input type="number" name="largo" required value="<?php echo e($producto->PDTlargo); ?>" class="form-control" maxlength="10" placeholder="Ingrese Largo">
			</div>
		</div>
		<div class="col-lg-3 col-sm-4 col-md-4 col-xs-12">
			<div class="form-group">
				<label for="manzana">Manzana (*)</label>
				<input type="text" name="manzana" required value="<?php echo e($producto->PDTmanzan); ?>" class="form-control" maxlength="2" placeholder="Manzana">
			</div>
		</div>
		<div class="col-lg-5 col-sm-6 col-md-6 col-xs-12">
			<div class="form-group">
				<label for="perimetro">Perímetro</label>
				<input type="text" name="perimetro" value="<?php echo e($producto->PDTperime); ?>" class="form-control" placeholder="Ingrese Perímetro">
			</div>
		</div>
		<div class="col-lg-5 col-sm-6 col-md-6 col-xs-12">
			<div class="form-group">
				<label for="lind_frente">Lindero Frente (*)</label>
				<input type="text" name="lind_frente" required value="<?php echo e($producto->PDTlindFt); ?>" class="form-control" placeholder="Frente">
			</div>
		</div>
		<div class="col-lg-5 col-sm-6 col-md-6 col-xs-12">
			<div class="form-group">
				<label for="lind_der">Lindero Derecho (*)</label>
				<input type="text" name="lind_der" required value="<?php echo e($producto->PDTlindDe); ?>" class="form-control" placeholder="Derecho">
			</div>
		</div>
		<div class="col-lg-5 col-sm-6 col-md-6 col-xs-12">
			<div class="form-group">
				<label for="lind_izq">Lindero Izquierda (*))</label>
				<input type="text" name="lind_izq" required value="<?php echo e($producto->PDTlindIz); ?>" class="form-control" placeholder="Izquierda">
			</div>
		</div>
		<div class="col-lg-5 col-sm-6 col-md-6 col-xs-12">
			<div class="form-group">
				<label for="lind_fondo">Lindero Fondo (*)</label>
				<input type="text" name="lind_fondo" required value="<?php echo e($producto->PDTlindFd); ?>" class="form-control" placeholder="Fondo">
			</div>
		</div>
		<div class="col-lg-5 col-sm-6 col-md-6 col-xs-12">
			<div class="form-group">
				<label for="part_reg">Partida Registral (*)</label>
				<input type="text" name="part_reg" required value="<?php echo e($producto->PDTparReg); ?>" class="form-control" maxlength="10" placeholder="Ingrese Partida Registral">
			</div>
		</div>
		<div class="col-lg-3 col-sm-3 col-md-3 col-xs-12">
			<div class="form-group">
				<label for="precio">Precio (*)</label>
				<input type="number" name="precio" required value="<?php echo e($producto->PDTprecio); ?>" class="form-control" placeholder="Ingrese Precio">
			</div>
		</div>
		<div class="col-lg-8 col-sm-8 col-md-8 col-xs-12">
			<div class="form-group">
				<label for="observacion">Observaciones</label>
				<input type="text" name="observacion" value="<?php echo e(old('observacion')); ?>" class="form-control" placeholder="Ingrese observaciones del Producto">
			</div>
		</div>
		<div class="col-lg-8 col-sm-6 col-md-6 col-xs-12">
			<div class="form-group">
				<label for="imagen">Imagen</label>
				<input type="file" name="imagen" class="form-control">
				<?php if(($producto->PDTimagen)!=""): ?>
					<img src="<?php echo e(asset('imagenes/productos/'.$producto->PDTimagen)); ?>" height="150px" width="200px">
				<?php endif; ?>
			</div>
		</div>
		<div class="col-lg-12 col-sm-12 col-md-12 col-xs-12">
			<div class="form-group">
				<button class="btn btn-primary" type="submit"><i class="fa fa-floppy-o"></i>&nbsp;&nbsp;Guardar</button>&nbsp;
				<button class="btn btn-danger" type="reset"><i class="fa fa-remove"></i>&nbsp;&nbsp;Cancelar</button>
			</div>
		</div>
	</div>
	<?php echo Form::close(); ?>

	
	<?php $__env->startPush('scripts'); ?>
	<script type="text/javascript">
		$(document).ready(function(){mostrarDatProyecto();})

		function mostrarDatProyecto()
		{
			proyecto=document.getElementById('proyecto').value.split('_');
			$('#idproyecto').val(proyecto[0]);
			tipo = proyecto[1]; 
			$('#tipo_prod').val(tipo[0]);
		}
	</script>
	<?php $__env->stopPush(); ?>

<?php $__env->stopSection(); ?>
<?php echo $__env->make('layouts.admin', array_except(get_defined_vars(), array('__data', '__path')))->render(); ?>