<?php $__env->startSection('contenido'); ?>
	<div class="row">
		<div class="col-lg-6 col-mg-6 col-xs-12">
			
			<?php if(count($errors)>0): ?>
			<div class="alert alert-danger">
				<ul>
					<?php $__currentLoopData = $errors->all(); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $error): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
					<li><?php echo e($error); ?></li>
					<?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
				</ul>
			</div>
			<?php endif; ?>
		</div>
	</div>

	<?php echo Form::open(array('url'=>'inmobiliaria/configuracion','method'=>'','autocomplete'=>'off')); ?>

	<?php echo e(Form::token()); ?>


	<div class="row">
		<div class="col-lg-12 col-sm-12 col-md-12 col-xs-12">
			<label style="color: #00a65a;">Los campos con (*) son obligatorios</label>
		</div>
	</div>
	<br>
	<div class="row">
		<div class="col-lg-6 col-sm-7 col-md-6 col-xs-12">
			<div class="form-group" >
				<label for="raz_social">Razón Social (*)</label>
				<input type="text" name="raz_social" required value="<?php echo e($configuracion->CONFrazSoc); ?>" class="form-control" placeholder="Ingrese Razon Social" maxlength="50">
			</div>
		</div>
		<div class="col-lg-4 col-sm-4 col-md-4 col-xs-12">
			<div class="form-group">
				<label for="ruc">RUC (*)</label>
				<input type="text" name="ruc" required value="<?php echo e($configuracion->CONFruc); ?>" class="form-control" placeholder="Ingrese número de RUC" maxlength="11">
			</div>
		</div>
		<div class="col-lg-6 col-sm-7 col-md-6 col-xs-12">
			<div class="form-group">
				<label for="direccion">Dirección (*)</label>
				<input type="text" name="direccion" required value="<?php echo e($configuracion->CONFdireccion); ?>" class="form-control" placeholder="Ingrese Dirección" maxlength="80">
			</div>
		</div>
		<div class="col-lg-4 col-sm-4 col-md-4 col-xs-12">
			<div class="form-group">
				<label for="rubro">Rubro (*)</label>
				<input type="text" name="rubro" required value="<?php echo e($configuracion->CONFrubro); ?>" class="form-control" placeholder="Ingrese rubro de la Empresa">
			</div>
		</div>
		<div class="col-lg-6 col-sm-7 col-md-6 col-xs-12">
			<div class="form-group">
				<label for="activo_fijo">Activos Fijos (*)</label>
				<input type="text" name="activo_fijo" required value="<?php echo e($configuracion->CONFactFij); ?>" class="form-control" placeholder="Ingrese Monto Total en Activos Fijos" maxlength="8">
			</div>
		</div>
		<div class="col-lg-4 col-sm-4 col-md-4 col-xs-12">
			<div class="form-group">
				<label for="igv_porc has-success">I.G.V (%)</label>
				<input type="number" name="igv_porc" id="igv_porc"required value="<?php echo e($configuracion->CONFigv); ?>" class="form-control" placeholder="Ingrese IGV" min="1" max="50" required>
			</div>
		</div>
		<div class="col-lg-6 col-sm-11 col-md-8 col-xs-12">
			<div class="form-group">
				<label for="logo">Logo de la Empresa</label>
				<input type="file" name="logo" class="form-control">
			</div>
		</div>
		<div class="col-lg-12 col-sm-12 col-md-12 col-xs-12">
			<div class="form-group">
				<button class="btn btn-primary" type="submit"><i class="fa fa-floppy-o"></i>&nbsp;&nbsp;Actualizar Datos</button>
			</div>
		</div>
	</div>
	<?php echo Form::close(); ?>

	
<?php $__env->stopSection(); ?>
<?php echo $__env->make('layouts.admin', array_except(get_defined_vars(), array('__data', '__path')))->render(); ?>