<?php $__env->startSection('contenido'); ?>
	<div class="row">
		<div class="col-lg-6 col-mg-6 col-xs-12">
			<h3>Editar Datos: <?php echo e($comprobante->COMtipDoc); ?></h3>
			<?php if(count($errors)>0): ?>
			<div class="alert alert-danger">
				<ul>
					<?php $__currentLoopData = $errors->all(); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $error): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
					<li><?php echo e($error); ?></li>
					<?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
				</ul>
			</div>
			<?php endif; ?>
		</div>
	</div>

	<?php echo Form::model($comprobante,['method'=>'PATCH','route'=>['comprobante.update',$comprobante->idComprobante]]); ?>

	<?php echo e(Form::token()); ?>

	<div class="row">
		<div class="col-lg-4 col-sm-5 col-mg-6 col-xs-12">
			<div class="form-group">
				<label>Tipo de Documento</label>
				<select name="tip_documento" id="tip_documento" class="form-control">
					<?php if($comprobante->COMtipDoc=='BOLETA'): ?>
					<option value="BOLETA" selected>BOLETA</option>
					<option value="FACTURA">FACTURA</option>
					<option value="TICKET">TICKET</option>
					<?php elseif($comprobante->COMtipDoc=='FACTURA'): ?>
					<option value="BOLETA">BOLETA</option>
					<option value="FACTURA" selected>FACTURA</option>
					<option value="TICKET">TICKET</option>
					<?php else: ?>
					<option value="BOLETA">BOLETA</option>
					<option value="FACTURA">FACTURA</option>
					<option value="TICKET" selected>TICKET</option>
					<?php endif; ?>
				</select>
			</div>
		</div>
	</div>
	<div class="row">
		<div class="col-lg-4 col-sm-5 col-mg-6 col-xs-12">
			<div class="form-group">
				<label for="serie">Ultima Serie</label>
				<input type="number" name="serie" required value="<?php echo e($comprobante->COMultSer); ?>" class="form-control" placeholder="Ingrese Número de Serie" maxlength="3" min="1">
			</div>
		</div>
		<div class="col-lg-4 col-sm-5 col-mg-6 col-xs-12">
			<div class="form-group">
				<label for="numero">Ultimo Número</label>
				<input type="number" name="numero" required value="<?php echo e($comprobante->COMultNum); ?>" class="form-control" placeholder="Ingrese Número de Documento" maxlength="8" min="1">
			</div>
		</div>
		<div class="col-lg-12 col-sm-12 col-mg-12 col-xs-12">
			<div class="form-group">
				<button class="btn btn-primary" type="submit"><i class="fa fa-floppy-o"></i>&nbsp;&nbsp;Guardar</button>&nbsp;
				<button class="btn btn-danger" type="reset"><i class="fa fa-trash"></i>&nbsp;&nbsp;Cancelar</button>
			</div>
		</div>
	</div>		
	<?php echo Form::close(); ?>


<?php $__env->stopSection(); ?>
<?php echo $__env->make('layouts.admin', array_except(get_defined_vars(), array('__data', '__path')))->render(); ?>