<?php $__env->startSection('contenido'); ?>
	<div class="row">
		<div class="col-lg-8 col-md-8 col-sm-8 col-xs-12">
			<h4>Busqueda de Cuotas por Num. de Documento &nbsp;</h4>
			<?php echo $__env->make('inmobiliaria.cuotas_pago.search', array_except(get_defined_vars(), array('__data', '__path')))->render(); ?>
		</div>
	</div>
	<div class="row">
		<div class="col-lg-12 col-md-12 col-sm-12 col-xs-12">
			<div class="table-responsive">
				<table class="table table-striped table-bordered table-condensed table-hover">
					<thead style="background-color: #A9D0F5">
						<th>Num. Serie</th>
						<th>Num. Documento</th>
						<th>Num. Cuota</th>
						<th>Monto</th>
						<th>Fecha Venc.</th>
						<th>Fecha Pago</th>
						<th>Estado</th>
						<th>Opciones</th>
					</thead>
					<?php $__currentLoopData = $cuotas_pago; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $c_p): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
					<tr>
						<td><?php echo e($c_p->VTAnumSer); ?></td>
						<td><?php echo e($c_p->VTAnumDoc); ?></td>
						<td><?php echo e($c_p->CUOnumCuo); ?></td>
						<td>S/. <?php echo e($c_p->CUOmonto); ?></td>
						<td><?php echo e($c_p->CUOfchVnc); ?></td>
						<td><?php echo e($c_p->CUOfechaP); ?></td>
						<td align="center">
							<?php if($c_p->CUOestado=="P"): ?>
								<span class="badge bg-green">PAGÓ</span>
							<?php elseif($c_p->CUOestado=="D"): ?>
								<span class="badge bg-red">DEBE</span>
							<?php endif; ?>
						</td>
						<td align="center">
							<?php if($c_p->CUOestado=="P"): ?>
								<a href="<?php echo e(URL::action('CuotasPagoController@boleta_cuota',$c_p->idCuotaPago)); ?>" target="_blank"><button class="btn btn-info" title="Imprimir"><i class="fa fa-print"></i></button></a>
							<?php elseif($c_p->CUOestado=="D"): ?>
								<a href="" data-target="#modal-delete-<?php echo e($c_p->idCuotaPago); ?>" data-toggle="modal"><button class="btn btn-danger" onclick="verEstado();">Pagar</button></a>
							<?php endif; ?>
						</td>
					</tr>
					<?php echo $__env->make('inmobiliaria.cuotas_pago.modal', array_except(get_defined_vars(), array('__data', '__path')))->render(); ?>
					<?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
				</table>
			</div>
			<?php echo e($cuotas_pago->render()); ?>

		</div>
	</div>

<?php $__env->stopSection(); ?>
<?php echo $__env->make('layouts.admin', array_except(get_defined_vars(), array('__data', '__path')))->render(); ?>